<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveti sarcini care necesita atentie';
$string['addattempt'] = 'Permiteti o alta incercare';
$string['addnewattempt'] = 'Adauga o noua incercare';
$string['addnewattemptfromprevious'] = 'Adauga o noua incercare bazata pe depunerea anterioara';
$string['addnewattemptfromprevious_help'] = 'Acest lucru va copia continutul depunerii tale anterioare catre o noua depunere la care lucrati.';
$string['addnewattempt_help'] = 'Acest lucru va crea o noua depunere pentru dvs. pentru a lucra.';
$string['addnewgroupoverride'] = 'Adauga suprascriere grup';
$string['addnewuseroverride'] = 'Adauga suprascriere utilizator';
$string['addsubmission'] = 'Adauga depunere';
$string['allocatedmarker'] = 'Marker alocat';
$string['allocatedmarker_help'] = 'Marker alocat pentru aceasta trimitere';
$string['allowsubmissions'] = 'Permiteti utilizatorului sa continue sa realizeze depuneri la aceasta sarcina.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaliile sarcinii si formularul de depunere va fi disponibil de la <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Permiteti modificarile de la';
$string['allowsubmissionsfromdate_help'] = 'Daca este activat, cursantii nu vor putea sa prezinte, inainte de aceasta data. Daca este dezactivat, cursantii vor putea incepe depunerea imediat.';
$string['allowsubmissionsfromdatesummary'] = 'Aceasta sarcina va accepta depunerile de la  <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Permiteti modificarile la depuneri';
$string['alwaysshowdescription'] = 'Afiseaza intotdeauna descrierea';
$string['alwaysshowdescription_help'] = 'Daca este inactiva, descrierea sarcinii de mai sus va deveni doar vizibila cursantilor de la  "Permiteti depunerile de la".';
$string['applytoteam'] = 'Aplicati note si feedback intregului grup';
$string['assign:addinstance'] = 'Adauga o noua sarcina';
$string['assign:editothersubmission'] = 'Editeaza trimiterea altui utilizator';
$string['assign:exportownsubmission'] = 'Exportul propriei teme trimise';
$string['assignfeedback'] = 'Feedback conectat';
$string['assignfeedbackpluginname'] = 'Feedback plugin';
$string['assign:grade'] = 'Notare temă';
$string['assign:grantextension'] = 'Extensie acordata';
$string['assign:manageallocations'] = 'Administreaza markerele alocate trimiterilor';
$string['assign:managegrades'] = 'Analizeaza si acorda notele';
$string['assign:manageoverrides'] = 'Administreaza supracrierile atribuirii';
$string['assignmentisdue'] = 'Sarcina este la data';
$string['assignmentmail'] = '{$a->grader} a postat un feedback
pe depunerea dvs. de sarcina pentru \'{$a->assignment}\'

O puteti vizualiza atasata la depunerea dvs.:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} a postat un feedback
pe depunerea dvs. de sarcina pentru \'<i>{$a->assignment}</i>\'.</p>
<p>O puteti vizualiza atasata la depunerea dvs.: <a href="{$a->url}">assignment submission</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} a postat un feedback
pe depunerea dvs. de sarcina pentru \'{$a->assignment}\' O puteti vizualiza atasata la depunerea dvs.';
$string['assignmentname'] = 'Numele sarcinii de lucru';
$string['assignmentplugins'] = 'Assignment plugins';
$string['assignmentsperpage'] = 'Sarcini pe pagina';
$string['assign:receivegradernotifications'] = 'Primește notificări la predare';
$string['assign:releasegrades'] = 'Acorda notele';
$string['assign:revealidentities'] = 'Dezvaluie identitatea cursantilor';
$string['assign:reviewgrades'] = 'Analizeaza notele';
$string['assignsubmission'] = 'Submission plugin';
$string['assignsubmissionpluginname'] = 'Submission plugin';
$string['assign:submit'] = 'Trimitere sarcină de lucru';
$string['assign:view'] = 'Vizualizare sarcină de lucru';
$string['assign:viewblinddetails'] = 'Vizualizează identitatea cursantului când este activată notarea anonimă.';
$string['assign:viewgrades'] = 'Afişează note';
$string['attemptheading'] = 'Incercarea {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Incercarile anterioare';
$string['attemptnumber'] = 'Numarul incercarii';
$string['attemptreopenmethod'] = 'Incercarile redeschise';
$string['attemptreopenmethod_help'] = 'Determinați modalitatea prin care se redeschid încercările de predare ale cursantului. Opțiunile disponibile sunt următoarele: <ul><li>Never - Predarea cursantului nu mai poate fi deschisă. </li><li>Manually - Predarea cursantului poate fi deschisă doar de către un profesor. </li><li>Automatically until pass - Predarea cursantului se redeschide automat, până când cursantul obține punctajul necesar trecerii la un alt nivel, setat în Catalog (Gradebook setup section).</li></ul>';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_none'] = 'Niciodata';
$string['attemptreopenmethod_untilpass'] = 'Automat pana cand promoveaza';
$string['attemptsettings'] = 'Setarile incercarilor';
$string['availability'] = 'Disponibilitate';
$string['backtoassignment'] = 'Inapoi la sarcina';
$string['batchoperationconfirmaddattempt'] = 'Permiteti unei alte incercari pentru subsarcinile selectate?';
$string['batchoperationconfirmdownloadselected'] = 'Descarc depunerile selectate?';
$string['batchoperationconfirmgrantextension'] = 'Acordati o prelungire pentru toate subsarcinile selectate?';
$string['batchoperationconfirmlock'] = 'Blocati toate subsarcinile selectate?';
$string['batchoperationconfirmreverttodraft'] = 'Inversati subsarcinile selectate in mod implicit?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Seteaza alocarea marcate pentru toate trimiterile?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Seteaza statusul stadiului de lucru pentru toate trimiterile selectate?';
$string['batchoperationconfirmunlock'] = 'Deblocati toate subsarcinile selectate?';
$string['batchoperationlock'] = 'blocati sarcinile';
$string['batchoperationreverttodraft'] = 'inversati sarcinile in mod implicit';
$string['batchoperationsdescription'] = 'Cu cele selectate...';
$string['batchoperationunlock'] = 'deblocati sarcinile';
$string['batchsetallocatedmarker'] = 'Seteaza marker-ul alocat pentru {$a} utilizar(i) selectat(i).';
$string['batchsetmarkingworkflowstateforusers'] = 'Seteaza marker-ul stadiului de lucru pentru {$a} utilizar(i) selectat(i).';
$string['blindmarking'] = 'Marcare oarba';
$string['blindmarkingenabledwarning'] = 'Este activata notarea anonima pentru aceasta activitate.';
$string['blindmarking_help'] = 'Notarea oarba ascunde identitatea cursantilor de cel care acorda notele. Setarile pentru notare oarba se vor bloca dupa ce o trimitere sau o notare a temei va fi facuta.';
$string['changefilters'] = 'Schimbați filtrele';
$string['changegradewarning'] = 'Aceasta sarcina are observatii gradate si modificarea gradului nu se vor recalcula automat. Trebuie sa re-clasificati toate observatiile existente, daca doriti sa modificati gradul.';
$string['changeuser'] = 'Schimbă utilizatorul';
$string['choosegradingaction'] = 'Actiunea de clasificare';
$string['choosemarker'] = 'Alege...';
$string['chooseoperation'] = 'Alegeti operatia';
$string['clickexpandreviewpanel'] = 'Apasa ca sa extinzi panoul de analiza';
$string['collapsegradepanel'] = 'Restrange panoul de notare';
$string['collapsereviewpanel'] = 'Restrange panoul de analiza';
$string['comment'] = 'Comentariu';
$string['completionsubmit'] = 'Cursantul trebuie sa se prezinte la aceasta activitate pentru a fi finalizata.';
$string['completionusegradewithoutgradeenabled'] = 'Ca sa activezi aceasta setare, trebuie sa selectezi un Tip de Nota sau sa activezi Tipul de Feedback implicit ({$a})';
$string['configshowrecentsubmissions'] = 'Notificările despre cursurile trimise sunt disponibile public în cadrul raportului despre activităţile recente.';
$string['confirmbatchgradingoperation'] = 'Sunteti sigur ca doriti sa {$a->operation} pentru cursantii {$a->count} ?';
$string['confirmsubmission'] = 'Sunteti sigur ca doriti sa prezentati ce ati lucrat pentru evaluare? Nu veti mai putea face nicio modificare.';
$string['conversionexception'] = 'Nu s-a putut converti sarcina. Cu exceptia: {$a}.';
$string['couldnotconvertgrade'] = 'Nu s-a putut converti gradul pentru sarcina a utilizatorului {$a}.';
$string['couldnotconvertsubmission'] = 'Nu s-a putut converti gradul pentru sarcina a utilizatorului {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nu s-a putut crea modulul de curs.';
$string['couldnotcreatenewassignmentinstance'] = 'Nu s-a putut crea o noua instanta de sarcina.';
$string['couldnotfindassignmenttoupgrade'] = 'Nu s-au putut gasi instante de sarcini vechi pentru actualizare.';
$string['currentattempt'] = 'Aceasta este incercarea {$a}.';
$string['currentattemptof'] = 'Aceasta este incercarea {$a->attemptnumber} ( {$a->maxattempts} incercari permise ).';
$string['currentgrade'] = 'Nota curenta in catalog.';
$string['cutoffdate'] = 'Cut-off date';
$string['cutoffdatecolon'] = 'Data limita: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Cut-off date trebuie sa fie dupa data in care observatiile sunt permise.';
$string['cutoffdate_help'] = 'Daca este setata, sarcina nu va accepta observatiile dupa aceasta data fara o prelungire.';
$string['cutoffdatevalidation'] = 'The cut-off date nu poate fi mai devreme decat data limita.';
$string['defaultlayout'] = 'Restaureaza aspectul implicit';
$string['defaultsettings'] = 'Setari implicite atribuire';
$string['defaultsettings_help'] = 'Aceste setari le definesc pe cele implicite pentru toate temele noi.';
$string['defaultteam'] = 'Grup implicit';
$string['deleteallsubmissions'] = 'Stergeti toate observatiile';
$string['description'] = 'Descriere';
$string['disabled'] = 'Dezactivat';
$string['downloadall'] = 'Descarca toate observatiile';
$string['downloadasfolders'] = 'Descarca depunerile in foldere';
$string['downloadasfolders_help'] = 'Daca depunerile atribuirilor au mai mult de o pagina, ele se pot descarca in foldere. Fiecare depunere este descarcata intr-un folder separat, cu pastrarea structurii pentru sub-foldere, si fisierele nu sunt redenumite.';
$string['downloadselectedsubmissions'] = 'Descărcați lucrările selectate';
$string['duedate'] = 'Termen de predare';
$string['duedatecolon'] = 'Data predării: {$a}';
$string['duedate_help'] = 'Acest lucru se intampla atunci cand sarcina este finalizata. Observatiile vor fi in continuare permise dupa aceasta data, dar orice sarcina realizata dupa aceasta data va fi marcata ca tarzie. Pentru a preveni observatiile dupa o data certa - setati sarcina .';
$string['duedateno'] = 'Fără termen de predare';
$string['duedatereached'] = 'Data limita pentru aceasta sarcina a trecut.';
$string['duedatevalidation'] = 'Data limita trebuie sa fie ulterioara observatiilor permise de la data.';
$string['duplicateoverride'] = 'Rescrie duplicatele';
$string['editaction'] = 'Actiuni...';
$string['editattemptfeedback'] = 'Editeaza nota si feedbackul pentru numarul de incercare {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Dvs. editati feedbackul pentru o incercare anterioara. Aceasta este incercarea {$a->attemptnumber} din {$a->totalattempts}.';
$string['editingstatus'] = 'Editati statusul';
$string['editoverride'] = 'Editeaza suprascrierea';
$string['editsubmission'] = 'Editare temă trimisă';
$string['editsubmission_help'] = 'Faceti modificari la prezentarea dvs.';
$string['editsubmissionother'] = 'Editeaza trimiterea pentru {$a}';
$string['enabled'] = 'Activat(a)';
$string['errornosubmissions'] = 'Nu exista observatii de incarcat';
$string['errorquickgradingvsadvancedgrading'] = 'Notele nu au fost salvate deoarece aceasta sarcina este in prezent utilizata.';
$string['errorrecordmodified'] = 'Notele nu au fost salvate deoarece cineva a modificat una sau mai multe inregistrai in timp ce se incarca pagina.';
$string['eventallsubmissionsdownloaded'] = 'Toate trimiterile sunt descarcate.';
$string['eventassessablesubmitted'] = 'O trimitere a fost trimisa.';
$string['eventbatchsetmarkerallocationviewed'] = 'Setare alocare lot marker vizualizata';
$string['eventbatchsetworkflowstateviewed'] = 'Setare alocare lot stadiu de lucru vizualizata';
$string['eventextensiongranted'] = 'A fost acordata o prelungire.';
$string['eventfeedbackupdated'] = 'Feedback actualizat';
$string['eventfeedbackviewed'] = 'Feedback vizualizat';
$string['eventgradingformviewed'] = 'Forumarul de notare a fost vizualizat';
$string['eventgradingtableviewed'] = 'Tabelul de notare a fost vizualizat';
$string['eventidentitiesrevealed'] = 'Identitatile au fost dezvaluite.';
$string['eventmarkerupdated'] = 'Marker-ul alocat a fost actualizat.';
$string['eventoverridecreated'] = 'Suprascrierea pentru atribuire creata';
$string['eventoverridedeleted'] = 'Suprascrierea pentru atribuire stearsa';
$string['eventoverrideupdated'] = 'Suprascrierea pentru actualizata';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Pagina de confirmare a dezvaluirii identitatii a fost vizualizata.';
$string['eventstatementaccepted'] = 'Utilizatorul a acceptat enuntul trimiterii.';
$string['eventsubmissionconfirmationformviewed'] = 'Formularul de confirmare a trimiterii vizualizat.';
$string['eventsubmissioncreated'] = 'Trimitere creata';
$string['eventsubmissionduplicated'] = 'Utilizatorul a duplicat trimiterea.';
$string['eventsubmissionformviewed'] = 'Formularul trimiterii vizualizat.';
$string['eventsubmissiongraded'] = 'Trimiterea a fost notata.';
$string['eventsubmissionlocked'] = 'Trimiterile au fost blocate pentru un utilizator.';
$string['eventsubmissionstatusupdated'] = 'Statusul trimiterii a fost actualizat.';
$string['eventsubmissionstatusviewed'] = 'Statusul trimiterii a fost vizualizat.';
$string['eventsubmissionunlocked'] = 'Trimiterile au fost deblocate pentru un utilizator.';
$string['eventsubmissionupdated'] = 'Trimitere actualizata.';
$string['eventsubmissionviewed'] = 'Trimitere vizualizata.';
$string['eventworkflowstateupdated'] = 'Statul stadiului de lucru a fost actualizat.';
$string['expandreviewpanel'] = 'Extindeti panoul de analiza';
$string['extensionduedate'] = 'Prelungire pana la data limita';
$string['extensionnotafterduedate'] = 'Data prelungirii trebuie sa fie ulterioara datei limita';
$string['extensionnotafterfromdate'] = 'Data prelungirii  trebuie sa fie ulterioara prezentarile permise de la data.';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} a postat un feedback cu privire
la prezentarea pentru sarcina  \'<i>{$a->assignment}</i>\'<br /><br />
O puteti vizualiza anexata la :<a href="{$a->url}">prezentarea sarcinii</a>.';
$string['feedbackavailablesmall'] = '{$a->username} a postat un feedback pentru sarcina {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a postat un feedback cu privire
la prezentarea pentru sarcina  \'{$a->assignment}\'

O puteti vizualiza anexata la prezentarea sarcinii:

    {$a->url}';
$string['feedbackplugin'] = 'Plugin Feedback';
$string['feedbackpluginforgradebook'] = 'Pluginurile Feedback ce vor adauga comentarii la catalogul de note';
$string['feedbackpluginforgradebook_help'] = 'Un singur plugin poate transmite feedback in catalogul de note.';
$string['feedbackplugins'] = 'Pluginuri Feedback';
$string['feedbacksettings'] = 'Setari de Feedback';
$string['feedbacktypes'] = 'Tipuri de feedback';
$string['filesubmissions'] = 'Depuneri de fisiere';
$string['filter'] = 'Filtru';
$string['filternone'] = 'Fara filtru';
$string['filternotsubmitted'] = 'Nu s-a trimis';
$string['filterrequiregrading'] = 'Necesita clasificare';
$string['filtersubmitted'] = 'Trimisă';
$string['fixrescalednullgrades'] = 'Aceasta atribuire contine note eronate. Poti <a href="{$a->link}">repara automat aceste note</a>. Acest lucru va afecta notele totale ale cursului.';
$string['fixrescalednullgradesconfirm'] = 'Esti sigur ca vrei sa repari aceste note gresite? Toate notele afectate vor fi sterse. Acest lucru va afecta notele totale ale cursului.';
$string['fixrescalednullgradesdone'] = 'Note reparate.';
$string['gradeabovemaximum'] = 'Nota trebuie sa fie mai mica sau egala cu {$a}.';
$string['gradebelowzero'] = 'Nota trebuie sa fie mai mare sau egala cu zero.';
$string['gradecanbechanged'] = 'Nota se poate schimba';
$string['gradechangessaveddetail'] = 'Schimbările feedback-ului și ale notei au fost salvate';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Clasificat de catre';
$string['gradedon'] = 'Clasificat pe';
$string['gradelocked'] = 'Aceasta nota este blocata sau suprascrisa in catalog';
$string['gradeoutof'] = 'Nota din {$a}';
$string['gradeoutofhelp'] = 'Notă';
$string['gradeoutofhelp_help'] = 'Introduceti nota pentru prezentarea cursantului aici.Puteti include si zecimale';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat tema trimisă la
<i>\'{$a->assignment}\'</i><br /><br />
Tema modificată <a href="{$a->url}">este disponibilă pe site</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a actualizat propria prezentare {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat tema trimisă la
\'{$a->assignment}\'

Tema modificată este disponibilă aici:

    {$a->url}';
$string['gradestudent'] = 'Nota cursantului: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nota {$a}';
$string['grading'] = 'Se clasifica';
$string['gradingchangessaved'] = 'Modificarile notei au fost salvate';
$string['gradingmethodpreview'] = 'Criteriul de clasificare';
$string['gradingoptions'] = 'Optiuni';
$string['gradingstatus'] = 'Statusul clasificarii';
$string['gradingstudent'] = 'Clasficarea cursantului';
$string['gradingsummary'] = 'Clasificarea rezumatului';
$string['grantextension'] = 'Prelungire permisa';
$string['grantextensionforusers'] = 'Prelungirea permisa pentru cursantii {$a}';
$string['groupoverrides'] = 'Suprascrieri grup';
$string['groupoverridesdeleted'] = 'Suprascrieri grup sterse';
$string['groupsnone'] = 'Nu exista grupuri in acest curs';
$string['groupsubmissionsettings'] = 'Setarile depunerilor de grup';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Ascundeti/Afisati';
$string['inactiveoverridehelp'] = '* Utilizatorii nu au grupul corect sau rolul corect ca sa poata parcurge atribuirea';
$string['instructionfiles'] = 'Fisiere de instructiuni';
$string['introattachments'] = 'Fișiere adiționale';
$string['introattachments_help'] = 'Pot fi adăugate fișiere auxiliare ce pot fi folosite la realizarea temelor, cum ar fi exemple de răspunsuri. În acest caz, pe pagina temei, sub descriere, vor apărea link-uri către aceste fișiere.';
$string['invalidfloatforgrade'] = 'Nota furnizata nu a putut fi inteleasa: {$a}';
$string['invalidgradeforscale'] = 'Nota furnizata nu a fost valida pentru scala curenta';
$string['invalidoverrideid'] = 'ID-ul suprascrierii nu este valid';
$string['lastmodifiedgrade'] = 'Ultima modificata (nota)';
$string['lastmodifiedsubmission'] = 'Ultima modificata (depunere)';
$string['latesubmissions'] = 'Depuneri tarzii';
$string['latesubmissionsaccepted'] = 'Permis până în {$a}';
$string['loading'] = 'Se încarcă...';
$string['locksubmissionforstudent'] = 'Preveniti cat mai multe depuneri pentru cursantul: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Blocati depunerile';
$string['manageassignfeedbackplugins'] = 'Gestionati pluginurile de feedback a sarcinii';
$string['manageassignsubmissionplugins'] = 'Gestionati pluginurile de prezentare a sarcinii';
$string['marker'] = 'Marker';
$string['markerfilter'] = 'Filtru marker';
$string['markerfilternomarker'] = 'Fara marker';
$string['markingallocation'] = 'Foloseste alocarea marcata';
$string['markingallocation_help'] = 'Daca este activata impreuna cu marcarea stadiului de lucru, marcarile se pot aloca pentru un anume utilizator.';
$string['markingworkflow'] = 'Foloseste marcare stadiu de lucru';
$string['markingworkflow_help'] = 'Daca este activa, marcarea va trece printr-o serie de stadii de lucru inainte de a fi trimisa catre utilizatori. Acest lucru permite runde multiple de marcare si permite trimiterea catre mai multi utilizatori in acelasi timp.';
$string['markingworkflowstate'] = 'Stare marcare stadiul de lucru';
$string['markingworkflowstate_help'] = 'Starile de stadiu de lucru pot include (in functie de permisiuni):

 * Nemarcat - marcarea nu a inceput
 * In proces de marcare - marcarea a inceput dar nu s-a finalizat
 * Marcare completa - marcarea s-a finalizat dar se poate reveni pentru verificari/corectari
 * In analiza - profesorul face in acest moment marcarea
 * Gata pentru trimitere - profesorul a terminat marcarea dar nu a dat inca acces utilizatorului la ea
 * Trimisa - utilizatorul poate accesa notele/feedback-ul';
$string['markingworkflowstateinmarking'] = 'In marcare';
$string['markingworkflowstateinreview'] = 'In revizuire';
$string['markingworkflowstatenotmarked'] = 'Nu este marcat';
$string['markingworkflowstatereadyforrelease'] = 'Pregatit pentru trimitere';
$string['markingworkflowstatereadyforreview'] = 'Marcare completa';
$string['markingworkflowstatereleased'] = 'Trimis';
$string['maxattempts'] = 'Incercari maxime';
$string['maxattempts_help'] = 'Numarul maxim de incercari ce pot fi facute de catre un cursant. Dupa acest numar de incercari facute de cursanti, depunerea nu va mai fi disponibila pentru a fi redeschisa.';
$string['maxgrade'] = 'Nota Maxima';
$string['maxperpage'] = 'NUmărul maxim de sarcini de lucru per pagină';
$string['maxperpage_help'] = 'Numarul maxim de atribuiri pe care o persoana care acorda note le poate vedea in pagina de notare a atribuirilor. Folositor in cazul cursurilor cu un numar mare de persoane inscrise.';
$string['messageprovider:assign_notification'] = 'Notificarile sarcinii';
$string['modulename'] = 'Sarcina';
$string['modulename_help'] = 'Modulul activitatii sarcinii permite unui profesor sa comunice atributiile, sa colecteze activitatea lor de lucru si sa transmita note si feedback.

Cursantii pot depune continut digital in orice format (fisiere), precum documente in format word, fise de calcul in excel, imagini, audio sau video clipuri. Alternativ, sau in completare, cursantii vor trebui sa scrie textul direct in editorul de text. O sarcina poate fi de asemenea utilizata pentru a reaminti cursantilor de sarcinile "din lumea reala" pe care trebuie sa le finalizeze offline, precum  lucrari de arta si alte tipuri de activitati care nu sunt digitale. Cursantii pot depunde activitatile individuale sau ca si membru a unui grup.

Atunci cand revizualizati sarcinile, profesorii va pot lasa feedback si incarca fisiere, precum depuneri marcate de cursanti, documente cu comentarii sau feedback audio. Sarcinile pot fi clasificate utilizand o scala numerica sau o scala personalizata sau folosind o metoda avansata de clasificare precum o rubrica. Notele finale sunt inregistrate in catalog';
$string['modulename_link'] = 'mod/sarcina/vizualizare';
$string['modulenameplural'] = 'Sarcini de lucru';
$string['moreusers'] = 'inca {$a}...';
$string['multipleteams'] = 'Membru al mai mult de un grup';
$string['multipleteamsgrader'] = 'Membru în mai multe grupuri.  În consecință, nu poate face predări/prezentări.';
$string['mysubmission'] = 'Depunerile mele:';
$string['newsubmissions'] = 'Sarcini de lucru rezolvate';
$string['noattempt'] = 'Nicio incercare';
$string['noclose'] = 'Nu exista data de inchidere';
$string['nofiles'] = 'Niciun fisier.';
$string['nofilters'] = 'Fără filtre';
$string['nograde'] = 'Nicio nota.';
$string['nolatesubmissions'] = 'Nu sunt acceptate depunerile intarziate.';
$string['nomoresubmissionsaccepted'] = 'Permis doar pentru participantii care au primit o extindere a perioadei';
$string['none'] = 'Niciuna';
$string['noonlinesubmissions'] = 'La aceasta sarcina nu este necesar sa depuneti niciun fisier online';
$string['noopen'] = 'Nu exista data de deschidere';
$string['nooverridedata'] = 'Trebuie sa suprascrii cel putin una din setarile atribuirii';
$string['nosavebutnext'] = 'Următorul';
$string['nosubmission'] = 'Nu a fost depus niciun document pentru aceasta sarcina';
$string['nosubmissionsacceptedafter'] = 'Ulterior, nu este acceptata nicio depunere';
$string['noteam'] = 'Nu este un membru al vreunui grup';
$string['noteamgrader'] = 'Nu este membru al niciunui grup. În consecință, nu poate face predări/prezentări.';
$string['notgraded'] = 'Nu au fost clasificat';
$string['notgradedyet'] = 'Încă nu s-au acordat note';
$string['notifications'] = 'Notificari';
$string['notsubmittedyet'] = 'N-au fost trimise încă';
$string['nousers'] = 'Fără utilizatori';
$string['nousersselected'] = 'Nu au fost selectati utilizatori';
$string['numberofdraftsubmissions'] = 'Sabloane';
$string['numberofparticipants'] = 'Participanti';
$string['numberofsubmissionsneedgrading'] = 'Este de nevoie de clasificare';
$string['numberofsubmittedassignments'] = 'Depus';
$string['numberofteams'] = 'Grupuri';
$string['offline'] = 'Nu sunt necesare depuneri online';
$string['open'] = 'Deschis';
$string['outlinegrade'] = 'Nota: {$a}';
$string['outof'] = '{$a->current} din {$a->total}';
$string['overdue'] = '<font color="red">Sarcinile sunt restante de : {$a}</font>';
$string['override'] = 'Suprascrie';
$string['overridedeletegroupsure'] = 'Esti sigur ca vrei sa stergi suprascrierea pentru grupul {$a}?';
$string['overridedeleteusersure'] = 'Esti sigur ca vrei sa stergi suprascrierea pentru utilizatorul {$a}?';
$string['overridegroup'] = 'Suprascrie grup';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Suprascrieri';
$string['overrideuser'] = 'Suprascrie utilizator';
$string['overrideusereventname'] = '{$a->assign} - Suprascrie';
$string['page-mod-assign-view'] = 'Principalul modul de sarcina si pagina de depunere';
$string['page-mod-assign-x'] = 'Orice pagina modul de sarcina';
$string['paramtimeremaining'] = '{$a} rămase';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administrarea paginii';
$string['pluginname'] = 'Sarcina';
$string['preventsubmissionnotingroup'] = 'Este necesar să faceți parte dintr-un singur grup, pentru a putea face predări/prezentări';
$string['preventsubmissionnotingroup_help'] = 'Dacă opțiunea este activată, utilizatorii care nu sunt membrii unui grup nu vor putea face predări/prezentări.';
$string['preventsubmissions'] = 'Preveniti utilizatorul din a face mai multe depuneri la aceasta sarcina.';
$string['preventsubmissionsshort'] = 'Preventi modificarile depunerilor';
$string['previous'] = 'Precedent';
$string['quickgrading'] = 'Clasificare rapida';
$string['quickgradingchangessaved'] = 'Modificarile notei au fost salvate';
$string['quickgrading_help'] = 'Clasificare rapida va permite sa atribuiti note (si rezultate) direct in tabelul de depuneri. Clasificare rapidanu este compatibila cu clasificarea avansata si nu este recomandata atunci cand  sunt mai multi evaluatori.';
$string['quickgradingresult'] = 'Clasificare rapida';
$string['recordid'] = 'Identificator';
$string['removeallgroupoverrides'] = 'Sterge toate suprascrierile grupului';
$string['removealluseroverrides'] = 'Sterge toate suprascrierile utilizatorului';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Redeschide până când opțiunea de trecere devine  incompatibilă cu notarea anonimă, pentru că punctajul nu va fi trecut în catalog, fără să se cunoască identitatea cursantului.';
$string['requireallteammemberssubmit'] = 'Solicitati tuturor membrilor grupului depunerea';
$string['requireallteammemberssubmit_help'] = 'Daca este activat, toti membrii grupului de cursanti trebuie sa apese butonul de trimitere pentru aceasta sarcina inainte ca depunerea grupului sa fie considerata ca si depusa. Daca este dezactivat, depunerea grupului va fi considerata trimisa imediat ce orice membru al grupului de cursanti va apasa butonul de trimitere.';
$string['requiresubmissionstatement'] = 'Solicitati ca utilizatorii sa accepte declaratia de depunere.';
$string['requiresubmissionstatement_help'] = 'Necesita ca utilizatorii sa accepte enuntul trimiterii pentru toate trimiterile acestei teme.';
$string['revealidentities'] = 'Dezvaluie identitatea cursantilor';
$string['revealidentitiesconfirm'] = 'Sunteti sigur ca doriti sa dezvaluiti identitatile cursantilor pentru aceasta sarcina? Aceasta operatiune nu este reversibila. Odata ce identitatea cursantului a fost dezvaluita, notele vor fi mutate in catalog.';
$string['reverttodefaults'] = 'Revenire la setarile implicite ale atribuirii';
$string['reverttodraft'] = 'Schimbati depunerea la statusul initial.';
$string['reverttodraftforstudent'] = 'Schimbati depunerea cursantului in sablon: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Schimbati depunerea in sablon';
$string['reviewed'] = 'Verificat';
$string['save'] = 'Salveaza';
$string['saveallquickgradingchanges'] = 'Salvati toate modificarile de clasificare rapida';
$string['saveandcontinue'] = 'Salvează și continuă';
$string['savechanges'] = 'Salvează modificări';
$string['savegradingresult'] = 'Nota';
$string['savenext'] = 'Salvati si afisati mai departe';
$string['saveoverrideandstay'] = 'Salveaza si adauga alta suprascriere';
$string['savingchanges'] = 'Se salvează schimbările...';
$string['scale'] = 'Scala';
$string['search:activity'] = 'Lucrare - informații despre activitate';
$string['selectedusers'] = 'Utilizatori selectati';
$string['selectlink'] = 'Selectati...';
$string['selectuser'] = 'Selectati {$a}';
$string['sendlatenotifications'] = 'Notificati evaluatorii despre depunerile depuse tarziu';
$string['sendlatenotifications_help'] = 'Daca este activ, evaluatorii (de obicei profesori) primesc un mesaj de fiecare data cand un cursant depune o prezentare mai tarziu. Metodele de transmitere a mesajelor pot fi configurate.';
$string['sendnotifications'] = 'Notificati evaluatorii despre depuneri';
$string['sendnotifications_help'] = 'Daca este activ, evaluatorii (de obicei profesori) primesc un mesaj de fiecare data cand un cursant depune o prezentare, mai devreme, in timp util sau mai tarziu. Metodele de transmitere a mesajelor pot fi configurate.';
$string['sendstudentnotifications'] = 'Anunta cursantii';
$string['sendstudentnotificationsdefault'] = 'Setarea implicita pentru "Anunta utilizatorii"';
$string['sendstudentnotificationsdefault_help'] = 'Seteaza valoarea implicita pentru casuta "Anunta utilizatorii" din formularul de notare.';
$string['sendstudentnotifications_help'] = 'Daca este activa, cursantii  primesc un mesaj nota actualizata sau feedback.';
$string['sendsubmissionreceipts'] = 'Transmiteti dovada primirii depunerii catre cursanti';
$string['sendsubmissionreceipts_help'] = 'Aceasta comutare va activa dovezile de depunere a cursantilor. Cursantii vor primi cate o notificare de fiecare data cand vor depune cu succes prezentarile.';
$string['setmarkerallocationforlog'] = 'Seteaza alocarea marcarii : (id={$a->id}, nume intreg={$a->fullname}, marker={$a->marker})';
$string['setmarkingallocation'] = 'Seteaza marker-ul alocat';
$string['setmarkingworkflowstate'] = 'Seteaza stare marcare stadiu de lucru';
$string['setmarkingworkflowstateforlog'] = 'Seteaza marcarea starii stadiului de lucru : (id={$a->id}, nume intreg={$a->fullname}, stare={$a->state})';
$string['settings'] = 'Setarile prezentarii';
$string['showrecentsubmissions'] = 'Afişează răspunsurile recente';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Fluxul de lucru trebuie sa fie marcat ca \'Lansat\' pentru a trimite notificari catre cursanti.';
$string['submission'] = 'Temă trimisă';
$string['submissioncopiedhtml'] = '<p>Ati facut o copie dupa
prezentarea anterioara depusa pentru \'<i>{$a->assignment}</i>\'.</p>
<p>Puteti vizualiza statusul Dvs. pentru <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissioncopiedsmall'] = 'Ati facut o copie dupa prezentarea anterioara depusa pentru {$a->assignment}';
$string['submissioncopiedtext'] = 'Ati facut o copie dupa
prezentarea anterioara depusa pentru \'{$a->assignment}\'

Puteti vizualiza statusul prezentarii depuse:

    {$a->url}';
$string['submissiondrafts'] = 'Solicitati cursantilor sa apese butonul de trimitere';
$string['submissiondrafts_help'] = 'Daca este activ, cursantii vor trebui sa apese butonul de trimitere pentru a confirma faptul ca prezentarea lor este finala. Acest lucru va permite cursantilor sa pastreze o versiune sablon a propriei prezentari in sistem. Daca aceasta setare se schimba de la "Nu" la "Da" dupa ce cursantii au trimis deja prezentarile, acestea vor fi considerate finale.';
$string['submissioneditable'] = 'Cursantul poate edita aceasta prezentare';
$string['submissionempty'] = 'Nimic nu a fost prezentat';
$string['submissionlog'] = 'Student: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'Ați înregistrat detalii privind predarea/prezentarea. Închideți această pagină și încercați din nou.';
$string['submissionmodifiedgroup'] = 'Predarea/prezentarea a fost modificată de altcineva. Închideți această pagină și încercați din nou.';
$string['submissionnotcopiedinvalidstatus'] = 'Prezentarea nu a fost copiata deoarece este in curs de editare din momentul in care a fost redeschisa.';
$string['submissionnoteditable'] = 'Cursantul nu poate edita aceasta prezentare';
$string['submissionnotready'] = 'Aceasta prezentare nu este pregatita pentru a fi depusa.:';
$string['submissionplugins'] = 'Pluginurile prezentarii';
$string['submissionreceipthtml'] = '<p> Dvs. ati trimis o prezentare a sarcinii pentru \'<i>{$a->assignment}</i>\'.</p>
<p>Puteti vizualiza statusul Dvs. a  <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Rezolvarea temei \'<i>{$a->assignment}</i>\' a fost trimisa.<br /><br />
 Poti vedea statusul <a href="{$a->url}">trimiterii temei</a>.';
$string['submissionreceiptothersmall'] = 'Rezolvarea temei {$a->assignment} a fost trimisa.';
$string['submissionreceiptothertext'] = 'Rezolvarea temei {$a->assignment} a fost trimisa.

Poti vedea statusul trimiterii:

    {$a->url}';
$string['submissionreceipts'] = 'Trimiteti dovezi de depunere';
$string['submissionreceiptsmall'] = 'YDvs. ati trimis o prezentare a sarcinii pentru {$a->assignment}';
$string['submissionreceipttext'] = 'Ati trimis o
prezentare pentru  \'{$a->assignment}\'

Puteti vizualiza statusul prezentarii depuse:

    {$a->url}';
$string['submissions'] = 'Răspunsuri';
$string['submissionsclosed'] = 'Depuneri inchise';
$string['submissionsettings'] = 'Setarile prezentarilor';
$string['submissionslocked'] = 'Aceasta sarcina nu accepta prezentari pentru depunere';
$string['submissionslockedshort'] = 'Modificarile prezentarii sunt nepermise';
$string['submissionsnotgraded'] = 'Prezentarile nu au fost clasificate: {$a}';
$string['submissionstatement'] = 'Declaratie de depunere';
$string['submissionstatementacceptedlog'] = 'Declaratia de depunere a fost acceptata de catre utilizatorul {$a}';
$string['submissionstatementdefault'] = 'Aceasta sarcina  cuprinde munca mea, cu exceptia cazului cand am recunoscut faptul ca alte persoane au lucrat aici.';
$string['submissionstatement_help'] = 'Declaratie de confirmare a depunerii prezentarii';
$string['submissionstatus'] = 'Statusul depunerii';
$string['submissionstatus_'] = 'Nu exista nicio depunere';
$string['submissionstatus_draft'] = 'Sablon (nedepus)';
$string['submissionstatusheading'] = 'Statusul prezentarii';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionstatus_new'] = 'Nicio predare/prezentare.';
$string['submissionstatus_reopened'] = 'Redeschis';
$string['submissionstatus_submitted'] = 'Depus pentru notare';
$string['submissionsummary'] = '{$a->status}. Ultima data a fost modificat la {$a->timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Tipuri de depunere';
$string['submitaction'] = 'Trimiteti';
$string['submitassignment'] = 'Trimite răspuns corespunzător sarcinii de lucru';
$string['submitassignment_help'] = 'Odata ce aceasta sarcina este depusa nu veti mai avea posibilitatea de a face nicio modificare.';
$string['submitforgrading'] = 'Trimite pentru notare';
$string['submitted'] = 'Trimisă';
$string['submittedearly'] = 'Sarcina a fost depusa devreme {$a}';
$string['submittedlate'] = 'Sarcina a fost depusa tarziu {$a}';
$string['submittedlateshort'] = '{$a} întârziere';
$string['subplugintype_assignfeedback'] = 'Plugin feedback';
$string['subplugintype_assignfeedback_plural'] = 'Plugin-uri feedback';
$string['subplugintype_assignsubmission'] = 'Plugin trimiteri';
$string['subplugintype_assignsubmission_plural'] = 'Plugin-uri trimiteri';
$string['teamname'] = 'Echipa: {$a}';
$string['teamsubmission'] = 'Cursantii atribuiti in grupuri';
$string['teamsubmissiongroupingid'] = 'Gruparea pentru grupurile de cursanti';
$string['teamsubmissiongroupingid_help'] = 'Aceasta este gruparea pe care sarcina o va utiliza pentru a gasi grupuri pentru cursanti. Daca nu este setata - se vor utiliza setarile implicite a grupurilor.';
$string['teamsubmission_help'] = 'Daca este activ, cursantii vor fi impartiti in grupe in functie de setarile implicite a grupului sau setarile personalizate. O depunere a grupului va fi impartasita intre membrii grupului si acestia isi vor vedea unii altora modificarile la depunere';
$string['textinstructions'] = 'Instructiunile depunerii';
$string['timemodified'] = 'Ultima data in care s-au facut modificari';
$string['timeremaining'] = 'Timpul ramas';
$string['timeremainingcolon'] = 'Timp rămas: {$a}';
$string['togglezoom'] = 'Mariti/micsorati regiunea';
$string['ungroupedusers'] = 'Setarea "Este necesar să faceți parte dintr-un singur grup, pentru a putea face predări/prezentări" este activată și sunt utilizatori care, fie fac parte din mai multe grupuri, fie nu fac parte din niciun grup, așadar nu pot face predări/prezentări.';
$string['unlimitedattempts'] = 'Nelimitat';
$string['unlimitedattemptsallowed'] = 'Sunt permise incercari nelimitate.';
$string['unlimitedpages'] = 'Nelimitat';
$string['unlocksubmissionforstudent'] = 'Permiteti depunerile pentru cursant: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Deblocati depunerile';
$string['unsavedchanges'] = 'Modificări nesalvate';
$string['unsavedchangesquestion'] = 'Sunt schimbari la note sau feedback care nu au fost salvate. Vrei sa salvezi schimbarile si sa continui?';
$string['updategrade'] = 'Actualizati nota';
$string['updatetable'] = 'Salvati si actualizati tabelul';
$string['upgradenotimplemented'] = 'Actualizarile nu au fost implementate in plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Prelungire acordata pana la : {$a}';
$string['usergrade'] = 'Nota utilizator';
$string['useridlistnotcached'] = 'Modificarea de punctaj/note NU a fost salvată, pentru că nu s-a indentificat pentru ce predare/prezentare a fost făcută.';
$string['useroverrides'] = 'Suprascrieri utilizator';
$string['useroverridesdeleted'] = 'Suprascrieri utilizator sterse';
$string['usersnone'] = 'Nu exista utilizatori care au acces la acesta atribuire';
$string['userswhoneedtosubmit'] = 'Utilizatorii care au nevoie de depunere: {$a}';
$string['validmarkingworkflowstates'] = 'Stari valide marcare stadiu de lucru';
$string['viewadifferentattempt'] = 'Vezi o alta incercare';
$string['viewbatchmarkingallocation'] = 'Vezi pagina pentru setarea alocarea marcarii in lot.';
$string['viewbatchsetmarkingworkflowstate'] = 'Vezi pagina pentru setarea starii alocarii marcarii in lot stadiu de lucru.';
$string['viewfeedback'] = 'Vizualizati feedback';
$string['viewfeedbackforuser'] = 'Vizualizati feedbackul pentru utilzatorii: {$a}';
$string['viewfull'] = 'Vizualizati complet';
$string['viewfullgradingpage'] = 'Deschideti intreaga pagina de note pentru a da feedback';
$string['viewgradebook'] = 'Vizualizati catalogul';
$string['viewgrading'] = 'Vezi toate depunerile';
$string['viewgradingformforstudent'] = 'Vizualizati pagina de note pentru studentul: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Vizualizati propria pagina de sarcini depuse.';
$string['viewownsubmissionstatus'] = 'Vizualizati propria pagina cu statusul depunerilor.';
$string['viewrevealidentitiesconfirm'] = 'Vizualizati pagina de confirmare a identitatii cursantilor.';
$string['viewsubmission'] = 'Vizualizati depunerea';
$string['viewsubmissionforuser'] = 'Vizualizati depunerile pentru utilizatorul: {$a}';
$string['viewsubmissiongradingtable'] = 'Vizualizati tabelul cu notele prezentarilor.';
$string['viewsummary'] = 'Vizualizati rezumatul';
$string['workflowfilter'] = 'Filtru stadiu de lucru';
$string['xofy'] = '{$a->x} din {$a->y}';
