<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Confirma importarea notelor';
$string['default'] = 'Activat in mod implicit';
$string['default_help'] = 'Daca este setat, notarea offline cu foi de lucru, va fi activata in mod implicit pentru toate sarcinile noi.';
$string['downloadgrades'] = 'Descarca foi de lucru de notare';
$string['enabled'] = 'Foi de lucru de notare offline';
$string['enabled_help'] = 'Daca este activat, profesorul va putea descarca si incarca o foaie de lucru cu notele studentilor, atunci cand evalueaza trimiterile.';
$string['feedbackupdate'] = 'Seteaza ca "{$a->text}" campul "{$a->field}" pentru utilizatorul "{$a->student}"';
$string['gradelockedingradebook'] = 'Nota a fost blocata in catalog pentru {$a}';
$string['graderecentlymodified'] = 'Nota a fost modificată în Moodle mai recent decât în foaia de lucru cu notele pentru {$a}';
$string['gradesfile'] = 'Foaie de lucru de notare (in format csv)';
$string['gradesfile_help'] = 'Foaie de lucru de notare cu note modificate. Acest fisier trebuie sa fie un fisier csv, care a fost descarcat din aceasta sarcina si trebuie sa contina coloane pentru nota studentului, si identificata. Codarea pentru fisier trebuie sa fie &quot;UTF-8&quot;';
$string['gradeupdate'] = 'Seteaza nota pentru {$a->student} la {$a->grade}';
$string['ignoremodified'] = 'Se permite actualizarea înregistrărilor care au fost modificate mai recent în Moodle decât în foaia de calcul.';
$string['ignoremodified_help'] = 'Atunci când foaia de lucru cu notele este descărcată din Moodle aceasta conține ultima modificare efectuată pentru fiecare dintre note. În cazul în care oricare dintre note sunt actualizate în Moodle după ce această foaie de lucru este descărcată, în mod implicit Moodle va refuza să suprascrie aceste informații actualizate la importul notelor. Prin selectarea acestei opțiuni Moodle va dezactiva această verificare de siguranță și poate fi posibil ca markeri multipli să suprascrie notele reciproc.';
$string['importgrades'] = 'Confirma modificarile in foile de lucru de notare.';
$string['invalidgradeimport'] = 'Moodle nu a putut citi foaia de lucru încărcată. Asigurați-vă că este salvată în format de valoare separată prin virgulă (.csv) și încercați din nou.';
$string['nochanges'] = 'Nu au fost gasite note modificate in foaia de lucru incarcata.';
$string['offlinegradingworksheet'] = 'Note';
$string['pluginname'] = 'Foaie de lucru de notare offline.';
$string['processgrades'] = 'Importa note';
$string['skiprecord'] = 'Sari peste inregistrare';
$string['updatedgrades'] = 'S-au actualizat {$a} note si feedback-uri';
$string['updaterecord'] = 'Incarca inregistrare';
$string['uploadgrades'] = 'Incarca foaie de lucru de notare';
