<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adauga';
$string['addcaptionstrack'] = 'Adauga linie de subtitlu';
$string['addchapterstrack'] = 'Adauga linie de capitol';
$string['adddescriptionstrack'] = 'Adauga linie de descriere';
$string['addmetadatatrack'] = 'Adauga linie metadata';
$string['addsource'] = 'Adauga sursa alternativa';
$string['addsource_help'] = 'Este recomandata adaugarea unei surse media alternativa, pentru ca la browserele de desktop si la cele de pe dispozitivele mobile difera tipurile de format suportate.';
$string['addsubtitlestrack'] = 'Adauga linie subtitlu';
$string['addtrack'] = 'Adauga linie';
$string['advancedsettings'] = 'Setari avansate';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL sursa audio';
$string['autoplay'] = 'Porneste automat';
$string['browserepositories'] = 'Cauta arhive...';
$string['captions'] = 'Subtitluri';
$string['captions_help'] = 'Subtitlurile se pot folosi pentru a descrie ce se intampla inclusiv sunete non-verbala ca un telefon sunand.';
$string['captionssourcelabel'] = 'URL linie subtitlu';
$string['chapters'] = 'Capitole';
$string['chapters_help'] = 'Se pot introduce titluri pentru capitole ca sa usurezi navigarea in resursa media';
$string['chapterssourcelabel'] = 'URL linie capitol';
$string['controls'] = 'Afiseaza butoanele de control';
$string['createmedia'] = 'Insereaza media';
$string['default'] = 'Implicit';
$string['descriptions'] = 'Descrieri';
$string['descriptions_help'] = 'Descrierile audio se pot folosi ca o narare care explica detalii vizuale care nu rezulta doar din audio.';
$string['descriptionssourcelabel'] = 'URL linie descriere';
$string['displayoptions'] = 'Optiuni afisare';
$string['entername'] = 'Introdu nume';
$string['entersource'] = 'URL sursa';
$string['enterurl'] = 'Introdu URL';
$string['height'] = 'Inaltime';
$string['kind'] = 'Tip';
$string['label'] = 'Eticheta';
$string['languagesavailable'] = 'Limbi disponibile';
$string['languagesinstalled'] = 'Limbi instalate';
$string['link'] = 'Link';
$string['loop'] = 'Bucla';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Linie metadata, a se folosi intr-un script, se poate folosi doar daca player-ul media suporta metadata.';
$string['metadatasourcelabel'] = 'URL linie metadata';
$string['mute'] = 'Fara sonor';
$string['pluginname'] = 'Media';
$string['poster'] = 'URL miniatura';
$string['remove'] = 'Sterge';
$string['size'] = 'Dimensiune';
$string['srclang'] = 'Limba';
$string['subtitles'] = 'Subtitrari';
$string['subtitles_help'] = 'Subtitrarile se pot folosi ca un transcript sau traducere a dialogului';
$string['subtitlessourcelabel'] = 'URL linie subtitrari';
$string['track'] = 'URL linie';
$string['tracks'] = 'Subtitrari si subtitluri';
$string['tracks_help'] = 'Subtitrarile, subtitlutile, capitolele si descrierile se pot adauga folosind formatul de fisier WebVTT (Web Video Text Tracks). Denumirile liniilor se afiseaza in meniul de selectie. Pentru fiecare tip de linie, cele implicite se vor selecta la inceputul video.';
$string['video'] = 'Video';
$string['videoheight'] = 'Inaltime video';
$string['videosourcelabel'] = 'URL sursa video';
$string['videowidth'] = 'Lungime video';
$string['width'] = 'Latime';
