<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Toate sesiunile viitoare';
$string['allsessions'] = 'Toate sesiunile';
$string['apply'] = 'Aplica';
$string['attended'] = 'insotit';
$string['bookinghistory'] = 'Istoricul de programari';
$string['bookinghistoryfor'] = 'Istoricul de programari pentru {$a}';
$string['bookings'] = 'Programari';
$string['calendar:tablesummary'] = 'Vizualizarea calendarului lunar afiseaza eventimentele ce au loc zilnic.';
$string['cancelled'] = 'anulat';
$string['coursefullname'] = 'Numele complet al cursului';
$string['date'] = 'Date';
$string['datenotset'] = 'Datele nu au fost setata';
$string['daterange'] = 'Interval de date:';
$string['daterangeincorrect'] = 'Data de inceput trebuie sa fie inainte de data';
$string['didntattend'] = 'nu a fost alocat';
$string['enrolled'] = 'inscris';
$string['error:invalidcourseid'] = 'Numar de identificare a cursului invalid';
$string['error:invalidfacetofaceid'] = 'Numar de identificare a activitatii fata-in-fata invalid';
$string['error:invalidsessionid'] = 'Numar de identificare a sesiunii invalid';
$string['error:invaliduserid'] = 'Numar de identificare de utilizator invalid';
$string['exportsessiondates'] = 'Exporta datele sesiunii';
$string['facetoface:addinstance'] = 'Adauga bloc nou de sesiuni fata-in-fata';
$string['facetoface:myaddinstance'] = 'Adauga bloc nou de sesiuni fata-in-fata catre pagina de "Moodle-ul meu"';
$string['facetoface:viewbookings'] = 'Vizualizeaza programarile utilizatorilor la sesiunile fata-in-fata';
$string['filters'] = 'Filtre';
$string['finishdate'] = 'Data de finalizare';
$string['finishtime'] = 'Timpul de finalizare';
$string['fixdates'] = 'Fixeaza datele sesiunii';
$string['formaltitle'] = 'Fata-in-fata';
$string['futurebookings'] = 'Programari viitoare';
$string['futurebookingsfor'] = 'Programari viitoare pentru {$a}';
$string['listsessiondates'] = 'Listati datele sesiunii fata-in-fata';
$string['mybookings'] = 'Programarile mele';
$string['nbbookings'] = 'Programari';
$string['nobookinghistory'] = 'Nu exista istoric de programari';
$string['nobookinghistoryfor'] = 'Nu exista istoric de programari pentru {$a}';
$string['nosessions'] = '<p><i>Nu exista sesiuni care sa se potriveasca cu criteriul curent.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Nu exista cursuri cu lista de asteptare care sa se potriveasca cu criteriul curent.</i></p>';
$string['pastbookings'] = 'Programari trecute';
$string['pastbookingsfor'] = 'Programari trecute pentru {$a}';
$string['pluginname'] = 'Bloc pentru sesiune fata-in-fata';
$string['searchedusers'] = 'Utilizatorii {$a} au fost gasiti la cautare';
$string['searchusers'] = 'Utilizatori cautati';
$string['sessiondatesview'] = 'Sunteti implicat in urmatoarele sesiuni';
$string['sessiondatesviewattendees'] = 'Puteti vizualiza utilizatorii din urmatoarele sesiuni';
$string['sessiondatesviewattendeeszero'] = 'Nu puteti vizualiza utilizatorii a niciunei sesiuni in intervalul de timp dat.';
$string['sessiondetails'] = 'Deatliile sesiunii';
$string['sessionlist'] = 'Lista sesiunii';
$string['sessions'] = 'Sesiuni';
$string['showingallwaitlistedsessions'] = '<p><i>Afisarea tuturor cursurilor cu liste de asteptare care se potrivesc cu criteriul curent.</i></p>';
$string['signedupin'] = 'Sunteti logat in urmatoarele sesiuni:';
$string['signedupinzero'] = 'Nicio logare nu a putut fi gasita in intervalul de timp dat.';
$string['startdate'] = 'Data de incepere';
$string['starttime'] = 'Timpul de incepere';
$string['status:approved'] = 'Aprobat';
$string['status:booked'] = 'Programat';
$string['status:declined'] = 'Respins';
$string['status:fully_attended'] = 'Participare completa';
$string['status:no_show'] = 'Nicio afisare';
$string['status:partially_attended'] = 'Participare Partiala';
$string['status:requested'] = 'Solicitat';
$string['status:user_cancelled'] = 'Utilizator anulat';
$string['status:waitlisted'] = 'Pe lista de asteptare';
$string['tab:bycourse'] = 'Listati in functie de curs';
$string['tab:bydate'] = 'Listati in functie de data';
$string['tab:calendar'] = 'Calendar';
$string['time'] = 'Timp';
$string['tooltipheading'] = 'Sesiunile oferite in aceasta zi:';
$string['toomanywaitlistedsessions'] = '<p><i>Afisarea {$a} cursurilor cu lista de asteptare ce se potrivesc cu criteriul curent.</i></p><p><i>Toate cursurile care se potrivesc sunt listate in  "In functie de curs" mai jos.</i></p>';
$string['trainer'] = 'Trainer';
$string['trainers'] = 'Traineri';
$string['trainingcalendar'] = 'Calendarul de training';
$string['upcomingsessions'] = 'Sesiunile viitoare';
$string['viewexportsessions'] = 'Vizualizeaza/exporta sesiuni';
$string['xevents'] = '<i>si {$a} alt...</i>';
$string['xrecords'] = '{$a} inregistrari';
