<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Acest curs permite accesul vizitatorilor';
$string['guestaccess_withoutpassword'] = 'Acces vizitori';
$string['guestaccess_withpassword'] = 'Acces vizitatori';
$string['guest:config'] = 'Configurare instanță acces vizitor';
$string['password'] = 'Parolă';
$string['password_help'] = 'Definirea unei parole pentru oaspeți va permite accesul la curs să fie limitat doar la cei care cunosc parola. Toți oaspeţii vor fi obligați să furnizeze parola de fiecare dată când vor încerca să acceseze cursul.';
$string['passwordinvalid'] = 'Parola incorecta, reincearca.';
$string['passwordinvalidhint'] = 'Parola de acces a fost incorecta, reincearca<br />
(Indiciu - incepe cu \'{$a})\'';
$string['pluginname'] = 'Acces vizitori';
$string['pluginname_desc'] = 'Plugin-ul pentru accesul vizitatorilor permite doar accesul temporar la curs, nu face inscrierea utilizatorilor.';
$string['requirepassword'] = 'Cere parola pentru acces vizitatori';
$string['requirepassword_desc'] = 'Cere parola de acces pentru cursurile noi si nu permite scoaterea ei pentru cursurile existente.';
$string['showhint'] = 'Arata indiciu';
$string['showhint_desc'] = 'Arata prima litera din parola de acces a vizitatorilor.';
$string['status'] = 'Permite accesul vizitatorilor';
$string['status_desc'] = 'Permite implicit accesul temporar al vizitatorilor';
$string['status_help'] = 'Această setare determină dacă un utilizator poate accesa cursul cu privilegii de oaspete, fără să fie obligatoriu să se înscrie la curs.';
$string['usepasswordpolicy'] = 'Foloseste politica de parole';
$string['usepasswordpolicy_desc'] = 'Foloseste politica de parole standard pentru parolele de acces ale vizitatorilor.';
