<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'ro', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informatii suplimentare pentru inscriere';
$string['autobookingcompleted'] = 'Programarea ta este completa si ai fost inscris la sesiunile pentru {$a}.';
$string['autosignup'] = 'Inscrie utilizatorii automat pentru sesiunile fata-in-fata';
$string['autosignup_help'] = 'Daca este setata ca da, atunci la inscriere utilizatorul va fi atribuit tuturor activitatilor fata-in-fata ale cursului. Daca este activata inscrierea multipla atunci utilizatorul se va atribui fiecarei sesiuni care este disponibila sau are o lista de asteptare, altfel el va fi atribuit sesiunii care are loc cel mai devreme, disponibila sau cu lista de asteptare.';
$string['cannnotupdatemanageremail'] = 'Nu se poate actualiza adresa de e-mail a managerului, seteaza folosind pozitii.';
$string['cannotenrol'] = 'Inscrierea este dezactivata sau inactiva';
$string['cannotenrolalreadyrequested'] = 'Nu te poti inscrie la aceste sesiuni (cererea managerului este deja in prelucrare).';
$string['cannotenrolnosessions'] = 'Nu te poti inscrie (nu exista sesiuni fata-in-fata pentru acest curs)';
$string['cohortnonmemberinfo'] = 'Doar membrii audientei \'{$a}\' pot folosi inscrierea fata-in-fata.';
$string['cohortonly'] = 'Doar membrii audientei';
$string['cohortonly_help'] = 'S-ar putea ca inscrierile directe fata-in-fata sa fie disponibile doar pentru o anumita audienta. Schimbarea acestei setari nu are efect asupra inscrierilor existente.';
$string['customwelcomemessage'] = 'Mesaj de primire personalizat';
$string['customwelcomemessage_help'] = 'Se poate adauga un mesaj de primire personalizat, ca text sau format Moodle, inclusiv tag-uri HTML sau multi-limba.

In mesaj se pot include urmatorii substituenti:

 * Numele cursului {$a->coursename}
 * Link catre pagina de profil a utilizatorului {$a->profileurl}';
$string['defaultrole'] = 'Rol atribuit implicit';
$string['defaultrole_desc'] = 'Selecteaza rolul care se va atribui utilizatorilor la inscrierea pentru sesiunile fata-in-fata';
$string['donotsignup'] = 'Nu vă înregistrați';
$string['enroldelete'] = 'Sterge inscrierea';
$string['enroledit'] = 'Editeaza inscrierea';
$string['enrolenddate'] = 'Data de terminare';
$string['enrolenddateerror'] = 'Data de terminare a inscrierii nu poate fi mai devreme de data de inceput';
$string['enrolenddate_help'] = 'Daca este activa, utilizatorii se pot inscrie doar pana la aceasta data.';
$string['enrolme'] = 'Inscrie-ma';
$string['enrolperiod'] = 'Durata inscriere';
$string['enrolperiod_desc'] = 'Perioada de timp in care este valabila inscrierea. Daca este setata ca zero perioada inscrierii va fi nelimitata.';
$string['enrolperiod_help'] = 'Perioada de timp in care este valabila inscrierea, incepand cu momentul inscrierii utilizatorului. Daca este dezactivata, perioada va fi nelimitata.';
$string['enrolstartdate'] = 'Data de inceput';
$string['enrolstartdate_help'] = 'Daca este activa, utilizatorii se pot inscrie incepand de la aceasta data.';
$string['error:choosession'] = 'Alegeți cel puțin un eveniment pentru înscriere.';
$string['expiredaction'] = 'Actiune la expirarea inscrierii';
$string['expiredaction_help'] = 'Selecteaza o actiunea care se va executa la expirarea inscrierii. Trebuie sa ai in vedere ca anumite date si setari ale utilizatorului sunt sterse la scoaterea din curs.';
$string['expirymessageenrolledbody'] = 'Draga {$a->user},

Aceasta este o notificare ca inscrierea in cursul \'{$a->course}\' va expira la {$a->timeend}.

Daca ai nevoie de ajutor, contacteaza {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificare directa de expirare a inscrierii la sesiune fata-in-fata';
$string['expirymessageenrollerbody'] = 'Inscrierea directa la sesiunile fata-in-fata pentru cursul \'{$a->course}\' va expira in urmatoarele {$a->threshold} pentru urmatorii utilizatori:

{$a->users}

Pentru a prelungi inscrierea, mergi la {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificare directa de expirare a inscrierii la sesiune fata-in-fata';
$string['longtimenosee'] = 'Scoate utilizatorii inactivi din curs dupa';
$string['longtimenosee_help'] = 'Daca utilizatorii nu acceseaza cursulo perioada de timp atunci ei sunt scosi din curs automat. Acest parametru indica perioada respectiva.';
$string['managermissingallsessions'] = 'Inscrierea directa nu este disponibila pentru tine pentru ca nu ai atribuit un manager.';
$string['managermissingsomesessions'] = 'Unele sesiuni nu sunt disponibile pentru tine pentru ca nu ai atribuit un manager.';
$string['maxenrolled'] = 'Numarul maxim de utilizatori inscrisi';
$string['maxenrolled_help'] = 'Specifica numarul maxim de utilizatori care se pot inscrie pentru sesiunile fata-in-fata. 0 inseamna fara limita.';
$string['maxenrolledreached'] = 'Numarul maxim permis de inscrieri pentru sesiunile fata-in-fata a fost atins.';
$string['messageprovider:expiry_notification'] = 'Notificare directa de expirare a inscrierii la sesiune fata-in-fata';
$string['newenrols'] = 'Permite inscrieri noi';
$string['newenrols_desc'] = 'Permite implicit utilizatorilor sa foloseasca inscrierile la sesiunile fata-in-fata pentru cursurile noi.';
$string['newenrols_help'] = 'Aceasta setare determina daca un utilizator se poate inscrie la acest curs.';
$string['pluginname'] = 'Inscriere directa la sesiune fata-in-fata';
$string['pluginname_desc'] = 'Plugin-ul Inscriere directa la sesiune fata-in-fata permite utilizatorilor sa selecteze la ce cursuri vor sa participe. Cursurile pot cere o cheie de inscriere.';
$string['role'] = 'Rolul atribuit implicit';
$string['selectsession'] = 'Selecteaza sesiunea';
$string['selectthissession'] = 'Selecteaza aceasta sesiune:';
$string['selfapprovalrequired'] = 'Bifeaza casuta de mai jos, care confirma ca ai obtinut aproparea pentru sesiunea aleasa.';
$string['self:config'] = 'Configureaza instantele de inscriere directa la sesiunile fata-in-fata';
$string['self:manage'] = 'Administreaza utilizatorii inscrisi';
$string['self:unenrol'] = 'Scoate utilizatorii din curs';
$string['self:unenrolself'] = 'Scoate-te din curs';
$string['sendcoursewelcomemessage'] = 'Trimite mesaj de bun venit';
$string['sendcoursewelcomemessage_help'] = 'Daca este activa, utilizatorii vor primi pe e-mail un mesaj de bun venit cand se inscriu la curs folosind inscrierea fata-in-fata.';
$string['showhint'] = 'Afiseaza indiciu';
$string['showhint_desc'] = 'Afiseaza prima litera a cheii de acces pentru vizitatori.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Pentru inscrierea la sesiune si curs, selecteaza o sesiune de mai jos ai apasa \'Inscriere\'. Poate fi necesara aprobarea managerului.';
$string['status'] = 'Activeaza inscrierile existente';
$string['status_desc'] = 'Activeaza metoda de inscriere fata-in-fata pentru cursurile noi.';
$string['status_help'] = 'Daca este dezactivata, inscrierile directe fata-in-fata existente sunt anulate si utilizatorii noi nu se pot inscrie.';
$string['task_process_expirations'] = 'Proceseaza si trimite notificarile pentru inscrierile expirate la Seminar';
$string['totara_facetoface:config'] = 'Configureaza instantele de inscrieri directe pentru sesiunile fata-in-fata';
$string['totara_facetoface:manage'] = 'Administreaza utilizatorii inscrisi direct pentru sesiunile fata-in-fata';
$string['totara_facetoface:unenrol'] = 'Scoate utilizatorii inscrisi folosind inscriere directa fata-in-fata din curs';
$string['totara_facetoface:unenrolself'] = 'Scoate-te din curs si din sesiunile fata-in-fata';
$string['unenrol'] = 'Scoate utilizator';
$string['unenrolselfconfirm'] = 'Vrei sa te scoti din cursul "{$a}"?';
$string['unenroluser'] = 'Vrei sa-l scoti pe "{$a->user}" din cursul "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Scoate utilizatorii din curs cand sunt stersi din toate sesiunile fata-in-fata';
$string['welcometocourse'] = 'Bine ai venit la {$a}';
$string['welcometocoursetext'] = 'Bine ai venit la {$a->coursename}!

Daca nu ai facut asta deja, ar fi bine sa-ti editezi pagina de profil ca sa putem invata mai multe lucruri despre tine:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Esti sigur ca vrei sa retragi cererea managerului tau pentru inscrierea la acest curs si aceata sesiune?';
$string['withdrawpending'] = 'Retrage cererea in asteptare';
