<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID Client';
$string['clientiddesc'] = 'ID client specificat în configurările serviciului Google API';
$string['error:fusionexport'] = 'Eroare în timpul exportării datelor în Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Publică exportarea notelor prin Fusion Table';
$string['fusion:view'] = 'Folosește exportarea notelor prin Fusion Table';
$string['login'] = 'Înregistrați-vă mai întâi în Google Fusion Table';
$string['modulename'] = 'Exportare Fusion Table';
$string['noconfig'] = 'Configurarea Google API inexistentă pentru notare/export/fuzionare. Vă rugăm să contactați Administratorul.';
$string['noscript'] = 'Vă rugăm, activați JavaScript pentru ca această pagină să funcționeze.';
$string['oauthinfo'] = '<p>Pentru a folosi acest plugin, va trebui să vă înregistrați site-ul în Google, așa cum este prezentat în documentația <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p> Ca parte din procesul de înregistrare, va trebui să introduceți următorul URL ca \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p> Odată înregistrat, veți primi un ID de client și o parolă/secret care pot fi folosite pentu configurarea tuturor plugin-urilor pentru Fusion Tables, Google Docs, Google Drive, și  Picasa.</p>';
$string['pluginname'] = 'Exportare Fusion Table';
$string['popup'] = 'PopUp-uri Fusion Tables';
$string['secret'] = 'Secret';
$string['secretdesc'] = 'Secretul/parola specificat la configuarea serviciului Google API';
$string['tablename'] = 'Nume tabel';
