<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Oferta de a crea o eticheta atunci cand fisierele media sunt trase intr-un curs';
$string['configdndresizeheight'] = 'Atunci cand o eticheta este creata dintr-o imagine trasa, trebuie sa o redimensionati daca este mai mare (0 pentru nicio dimensiune)';
$string['configdndresizewidth'] = 'Atunci cand o eticheta este creata dintr-o imagine trasa,  trebuie sa o redimensionati daca este mai larga (0 pentru nicio dimensiune)';
$string['dndmedia'] = 'Trageti fisiere media';
$string['dndresizeheight'] = 'Redimensionati inaltimea';
$string['dndresizewidth'] = 'Redimensionati latimea';
$string['dnduploadlabel'] = 'Adaugati media in pagina cursului';
$string['dnduploadlabeltext'] = 'Adaugati o eticheta la pagina cursului';
$string['label:addinstance'] = 'Adaugati o noua eticheta';
$string['labeltext'] = 'Text etichetă';
$string['label:view'] = 'Vezi eticheta';
$string['modulename'] = 'Etichetă';
$string['modulename_help'] = 'Un ecuson permite textului şi imaginilor să fie introduse în activitățile accesibile prin link-urile paginii de curs.';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etichete';
$string['pluginadministration'] = 'Administrarea etichetei';
$string['pluginname'] = 'Etichetă';
$string['search:activity'] = 'Etichetă';
