<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Clasa CSS pentru audio';
$string['audioextensions'] = 'Extensii fisiere audio';
$string['configaudiocssclass'] = 'O clasa CSS care se va adauga elementului &lt;audio&gt;';
$string['configaudioextensions'] = 'O lista de valori separate prin virgula cu extensiile de fisiere audio suportate. VideoJS va incerca sa foloseasca player-ul nativ al browserului cand se poate si daca nu reuseste se retrage sa foloseasca player-ul Flash pentru alte formate, daca Flash este suportat de browser si este activat mai jos.';
$string['configlimitsize'] = 'Daca setarea este activa, si inaltimea si lungimea nu sunt specificate, video-ul se va afisa cu inaltimea si lungimea implicite. Altfel se va intinde pe toata lungimea disponibila.';
$string['configuseflash'] = 'Foloseste player-ul Flash daca formatul video nu este suportat nativ de catre browser. Daca este activ, VideoJS se va folosi pentru toate extensiile din lista de mai sus fara sa verifice browserul. Atentie: Flash nu este disponibil pe dispozitivele mobile si nici in multe browsere de desktop.';
$string['configvideocssclass'] = 'O clasa CSS care se va adauga elementului &lt;video&gt;, De exemplu clasa CSS "vjs-big-play-centered" va afisa butonul de redare in mijloc. Pentru detalii, inclusiv cum se seteaza o interfata personalizata, vezi docs.videojs.com.';
$string['configvideoextensions'] = 'O lista separata prin virgula de extensii de fisiere video suportate. VideoJS va incerca sa foloseasca player-ul video integrat in browser si sa foloseasca player-ul Flash pentru alte formate video daca Flash este suportat de browser si este activat in setarea de mai jos.';
$string['configyoutube'] = 'Foloseste VideoJS pentru filme YouTube. Listele de video YouTube nu se pot folosi cu VideoJS.';
$string['limitsize'] = 'Limita marime';
$string['pluginname'] = 'Player VideoJS';
$string['pluginname_help'] = 'Un ambalaj (wrapper) JavaScript pentru fisierele video afisate de player-ul integrat al browserului cu regres in player-ul Flash. (Suportul formatului depinde de browser.)';
$string['useflash'] = 'Foloseste retragere Flash';
$string['videocssclass'] = 'Clasa CSS pentru video';
$string['videoextensions'] = 'Extensii fisiere video';
$string['youtube'] = 'Video YouTube';
