<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Selectati toate optiunile ce ar trebui sa fie disponibile, setarile existente nu sunt modificate. Tineti apasata tasta CTRL pentru a selecta fisiere multiple.';
$string['content'] = 'Conținut pagină';
$string['contentheader'] = 'Continut';
$string['createpage'] = 'Creati o noua pagina de resurse';
$string['displayoptions'] = 'Optiuni de afisare disponibile';
$string['displayselect'] = 'Afisati';
$string['displayselectexplain'] = 'Selectati tipul afisarii.';
$string['legacyfiles'] = 'Mutarea de fisier a unui curs vechi';
$string['legacyfilesactive'] = 'Activ';
$string['legacyfilesdone'] = 'Finalizat';
$string['modulename'] = 'Pagină';
$string['modulename_help'] = 'O pagină permite să se afișeze și editeze o pagină web într-un curs.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Pagini';
$string['optionsheader'] = 'Optiuni de afisare';
$string['page:addinstance'] = 'Adaugati o noua resursa de pagina';
$string['page-mod-page-x'] = 'Orice pagina de modul';
$string['page:view'] = 'Vizualizati continutul paginii';
$string['pluginadministration'] = 'Pagina administrare modul';
$string['pluginname'] = 'Pagină';
$string['popupheight'] = 'Inaltimea ferestrei pop-up (in pixeli)';
$string['popupheightexplain'] = 'Specifica inaltimea implicita a ferestrei de tip pop-up.';
$string['popupwidth'] = 'Latimea ferestrei pop-up (in pixeli)';
$string['popupwidthexplain'] = 'Specifica latimea implicita a ferestrei de tip pop-up.';
$string['printheading'] = 'Afisare nume pagina';
$string['printheadingexplain'] = 'Afisare nume pagina deasupra continutului?';
$string['printintro'] = 'Afiseaza descrierea paginii';
$string['printintroexplain'] = 'Doriti afisarea descrierii paginii deasupra continutului?';
$string['search:activity'] = 'Pagină';
