<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'Pagina de administrare a site-ului curent';
$string['page-admin-x'] = 'Orice pagina de administrare a site-ului';
$string['page-course-index'] = 'Vezi pagina categoriei de top';
$string['page-course-index-category'] = 'Vezi pagina curenta a categoriei de top';
$string['page-course-index-x'] = 'Vezi pagina oricarei categori';
$string['page-course-report-x'] = 'Raportul oricarui curs';
$string['page-course-search'] = 'Pagina de cautare Cursuri';
$string['page-course-view-x'] = 'Orice tip de curs al paginii principale';
$string['page-course-x'] = 'Pagina oricarui curs';
$string['page-mod-x'] = 'Orice activitate modul pagina';
$string['page-mod-x-view'] = 'Orice activitate principala modul pagina';
$string['page-my-index'] = 'Pagina mea de invatare';
$string['page-report-x'] = 'Raportul oricarei pagini';
$string['page-site-index'] = 'Numai prima pagina';
$string['page-site-x'] = 'Orice pagina de site de nivel superior';
$string['page-user-profile'] = 'Only user profile pages';
$string['page-user-view'] = 'Numai pagini de profil ale utilizatorilor';
$string['page-user-x'] = 'Toate paginile utiliatorilor';
$string['page-x'] = 'Orice pagina';
