<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Prezentarea a fost invalida si a fost luata in considerare fara penalizare.';
$string['gradingdetails'] = 'Note pentru aceasta prezentare: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Calcularea pentru incercarile anterioare, inseamna <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Aceasta prezentare a adus o penalizare de {$a}.';
$string['gradingdetailspenaltytotal'] = 'Totalul penalizarilor de pana acum: {$a}.';
$string['gradingdetailswithadjustment'] = 'Notele pentru aceasta prezentare: {$a->raw}/{$a->max}. Calcularea pentru incercarile anterioare, inseamna <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailswithadjustmentpenalty'] = 'Notele pentru aceasta prezentare: {$a->raw}/{$a->max}. Calcularea pentru incercarile anterioare, inseamna <strong>{$a->cur}/{$a->max}</strong>. Aceasta prezentare a adus o penalizare de {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Notele pentru aceasta prezentare: {$a->raw}/{$a->max}. Calcularea pentru incercarile anterioare, inseamna <strong>{$a->cur}/{$a->max}</strong>. Aceasta prezentare a adus o penalizare de {$a->penalty}. Totalul penalizarilor de pana acum: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Notele pentru aceasta prezentare: {$a->raw}/{$a->max}. Aceasta prezentare a adus o penalizare de {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Notele pentru aceasta prezentare: {$a->raw}/{$a->max}. Aceasta prezentare a adus o penalizare de {$a->penalty}. Totalul penalizarilor de pana acum: {$a->totalpenalty}.';
$string['notcomplete'] = 'Incomplet';
$string['pluginname'] = 'Mod adaptiv';
