<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Confirm ca doresc ca intrebarea sa fie salvata ca fiind editata';
$string['confirmsave'] = 'Confirma apoi salveaza {$a}';
$string['correctanswer'] = 'Răspuns corect';
$string['correctanswerandfeedback'] = 'Răspuns corect şi feedback';
$string['decodeverifyquestiontext'] = 'Decodifică şi Verifică Textul Întrebării';
$string['layout'] = 'Layout';
$string['layouthorizontal'] = 'Şir orizontal de radio-buttons';
$string['layoutmultiple_horizontal'] = 'Rand orizontal de casute de bifat';
$string['layoutmultiple_vertical'] = 'Coloana verticala de casute de bifat';
$string['layoutselectinline'] = 'Menu Dropdown in linie in textul';
$string['layoutundefined'] = 'Layout nespecificat';
$string['layoutvertical'] = 'Coloană verticală de radio-buttons';
$string['nooptionsforsubquestion'] = 'Imposibil de a gasi optiuni pentru parte a intrebarii # {$a->sub} (intrebare->id={$a->id})';
$string['noquestions'] = 'Intrebarea Completare(multiraspuns) "<strong>{$a}</strong>" nu contine nicio intrebare';
$string['pleaseananswerallparts'] = 'Va rugam sa raspundeti tuturor partilor din intrebare.';
$string['pluginname'] = 'Raspunsuri integrate(Completare)';
$string['pluginnameadding'] = 'Adaugarea integrata de raspunsuri (Completare) intrebare';
$string['pluginnameediting'] = 'Editarea integrata de raspunsuri (Completare) intrebare';
$string['pluginname_help'] = 'Întrebările cu răspunsuri integrate (Cloze) constau dintr-un pasaj de text cu întrebări, cum ar fi cele cu variante multiple de răspuns sau cele cu răspunsuri scurte încorporate în ele.';
$string['pluginname_link'] = 'intrebare/tip/multiraspuns';
$string['pluginnamesummary'] = 'Intrebarile de acest tip sunt foarte flexibile, dar pot fi create doar prin introducerea de text care contin coduri speciale care creeaza alegere multipla integrata, raspunsuri scurte si intrebari numerice.';
$string['qtypenotrecognized'] = 'tip de întrebare {$a} necunoscut';
$string['questiondefinition'] = 'Definiţie întrebare';
$string['questiondeleted'] = 'Intrebare stearsa';
$string['questioninquiz'] = '<ul>
  <li>adauga sau sterge intrebari, </li>
  <li>schimba ordinea intrebarii in text,</li>
  <li>schimba tipul de întrebare (numeric, raspunsscurt, mai multe variante). </li></ul>';
$string['questionnotfound'] = 'Imposibil de a gasi optiuni pentru parte a intrebarii #{$a}';
$string['questionsadded'] = 'Intrebare adaugata';
$string['questionsaveasedited'] = 'Intrebarea va fi salvata ca fiind editata';
$string['questionsless'] = '{$a} intrebare(i) mai putin decat in intrebarea multiraspuns stocata in baza de date';
$string['questionsmissing'] = 'Nu au fost definite întrebări, definiţi cel puţin o întrebare';
$string['questionsmore'] = '{$a} intrebare(i) mai mult decat in intrebarea multiraspuns stocata in baza de date';
$string['questiontypechanged'] = 'Tipul intrebarii a fost schimbat';
$string['questiontypechangedcomment'] = 'Cel putin un tip de intrebare a fost schimbat.<br >Ai adaugat,sters sau mutat o intrebare?<br >Verifica.';
$string['questionusedinquiz'] = 'Aceasta intrebare este folosita in {$a->nb_of_quiz} chestionar(e), incercare(i) totala(e) : {$a->nb_of_attempts}';
$string['storedqtype'] = 'Tipul intrebarii a fost stocat {$a}';
$string['subqresponse'] = 'parte {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Tip necunoscut de intrebare: {$a->type} parte a intrebarii # {$a->sub}';
$string['warningquestionmodified'] = '<b>AVERTIZARE</b>';
$string['youshouldnot'] = '<b>NU AR TREBUI</b>';
