<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Afişează toate încercările';
$string['allattemptscontributetograde'] = 'Toate încercările contribuie la stabilirea notei finale a utilizatorului.';
$string['allstudents'] = 'Afişează toate {$a}';
$string['attemptsonly'] = 'Afişează doar {$a} la care s-au înregistrat încercări';
$string['attemptsprepage'] = 'Nr. încercări afişate pe o pagină';
$string['deleteselected'] = 'Şterge încercările selectate';
$string['done'] = 'Gata';
$string['err_failedtodeleteregrades'] = 'Nu a reusit stergerea incercarii notelor calculate';
$string['err_failedtorecalculateattemptgrades'] = 'Nu a resutit incercarea notelor recalculate';
$string['highlightinggraded'] = 'Încercarea marcată contribuie la nota finală a utilizatorului';
$string['needed'] = 'Necesar';
$string['noattemptsonly'] = 'Afişează/Descarcă doar {$a} la care nu s-au înregistrat încercări';
$string['noattemptstoregrade'] = 'Nicio incercare nu necesita renotare';
$string['nogradepermission'] = 'Nu aveti permisiunea de a nota acest test.';
$string['onlyoneattemptallowed'] = 'La acest chestionar este permisă o singură încercare';
$string['optallattempts'] = 'toate încercările';
$string['optallstudents'] = 'toate \'{$a}\'';
$string['optattemptsonly'] = 'Doar \'{$a}\' cu încercări';
$string['optnoattemptsonly'] = 'Doar \'{$a}\' fără încercări';
$string['optonlyregradedattempts'] = 'care au fost renotate / care sunt marcate ca avand nevoie de renotareare';
$string['overview'] = 'Privire de ansamblu';
$string['overviewdownload'] = 'Descărcare privire de ansamblu';
$string['overviewfilename'] = 'note';
$string['overviewreport'] = 'Raport note';
$string['overviewreportgraph'] = 'Diagramă cu bare ilustrând numărul de studenţi şi intervalul de note pe care le obţin';
$string['overviewreportgraphgroup'] = 'Numarul studentilor din grupul \'{$a}\' care au obtinut intervale de notare';
$string['pagesize'] = 'Dimensiune pagină';
$string['pluginname'] = 'Note';
$string['preferencespage'] = 'Preferinţe doar pentru pagina curentă';
$string['preferencessave'] = 'Salvează preferinţe';
$string['preferencesuser'] = 'Preferinţe pentru acest raport';
$string['regrade'] = 'Renotare';
$string['regradeall'] = 'Renotare toate';
$string['regradealldry'] = 'Executie de test a renotarii totale';
$string['regradealldrydo'] = 'Renoteaza incercarile care sunt marcate ca avand nevoie de renoatre ({$a})';
$string['regradealldrydogroup'] = 'Renoteaza incercarile ({$a->countregradeneeded}) marcate ca avand nevoie de renotare in grupul \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Executie de test a renotarii toatale pentru grupul \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Renotare completa pentru grupul \'{$a->groupname}\'';
$string['regradecomplete'] = 'Renotarea s-a incheiat cu succes';
$string['regradeheader'] = 'Renotare';
$string['regradeselected'] = 'Renotare incercari selectate';
$string['regradingattemptxofy'] = 'Se renoteaza incercara ({$a->done}/{$a->count})';
$string['show'] = 'Afişează/descarcă';
$string['showattempts'] = 'Arata/descarca doar incercari';
$string['showdetailedmarks'] = 'Afişează/descarcă note pentru fiecare întrebare';
$string['showinggraded'] = 'Afişează doar încercarea care a fost notată pentru fiecare utilizator.';
$string['showinggradedandungraded'] = 'Afişează toate încercările, şi cele notate şi cele care nu au fost notate. Încercarea pentru care cursantul este notat este marcată corespunzător. Metoda de notare pentru acest chestionar este {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' in grup \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' in acest grup';
