<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Nu s-au putut incarca optiunile intrebarii';
$string['include'] = 'Include';
$string['mustselectcols'] = 'Trebuie sa incluzi ceva';
$string['pagesize'] = 'Dimensiune pagină';
$string['pluginname'] = 'Raspunsuri';
$string['questiontext'] = 'text intrebare';
$string['reportresponses'] = 'Răspunsuri detaliate';
$string['response'] = 'raspuns';
$string['responses'] = 'Răspunsuri detaliate';
$string['responsesdownload'] = 'Descarcare raspunsuri';
$string['responsesfilename'] = 'raspunsuri';
$string['responsesoptions'] = 'Opţiuni răspunsuri';
$string['responsesreport'] = 'Raport raspunsuri';
$string['responsestitle'] = 'Răspunsuri detaliate';
$string['responsex'] = 'Raspuns {$a}';
$string['rightanswer'] = 'raspuns corect';
$string['rightanswerx'] = 'Raspuns corect {$a}';
$string['showattempts'] = 'Doar arata / descarca incercarile';
$string['showthe'] = 'Arata';
$string['summaryofquestiontext'] = 'Sumarul intrebarii';
$string['summaryofresponse'] = 'Sumarul raspunsului dat';
$string['summaryofrightanswer'] = 'Sumarul raspunsului corect';
