<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descriere tema';
$string['assignmentintro'] = 'Introducere tema';
$string['assignmentname'] = 'Nume tema';
$string['assignmenttype'] = 'Tip tema';
$string['feedbackcomment'] = 'Comentariu feedback';
$string['gradescalevalues'] = 'Valori scala notare';
$string['lastmodifiedgrade'] = 'Ultima modificare (nota)';
$string['lastmodifiedsubmission'] = 'Ultima modificare (trimitere)';
$string['maxgrade'] = 'Nota maxima';
$string['mingrade'] = 'Nota minima';
$string['nograde'] = 'Fara nota';
$string['sourcetitle'] = 'Trimitere tema';
$string['status_graded'] = 'Notat';
$string['status_notsubmitted'] = 'Nedepus';
$string['status_submitted'] = 'Depus';
$string['submissiongrade'] = 'Nota trimitere';
$string['submissionstatus'] = 'Status depunere';
$string['type_assignment'] = 'Tema';
$string['type_base'] = 'Nota';
$string['type_comment'] = 'Tema';
$string['type_grade_grades'] = 'Nota';
$string['type_scale'] = 'Nota';
