<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrierea temei';
$string['assignmentintro'] = 'Introducerea temei';
$string['assignmentname'] = 'Numele temei';
$string['assignmenttype'] = 'Tipul temei';
$string['gradescalevalues'] = 'Scala valorilor de notare';
$string['lastmarked'] = 'Ultima marcare';
$string['lastmodified'] = 'Ultima modificare';
$string['maxgrade'] = 'Nota maxima';
$string['mingrade'] = 'Nota minima';
$string['nograde'] = 'Fara nota';
$string['sourcetitle'] = 'Trimiterile atribuirii';
$string['submissioncomment'] = 'Comentariile temei';
$string['submissiongrade'] = 'Nota depunerii';
$string['type_assignment'] = 'Tema';
$string['type_base'] = 'Nota';
$string['type_comment'] = 'Tema';
$string['type_grade_grades'] = 'Nota';
$string['type_scale'] = 'Nota';
