<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Toate raspunsurile';
$string['average'] = 'Media';
$string['course'] = 'Cursul';
$string['currentorg'] = 'Organizatia curenta a utilizatorului';
$string['currentpos'] = 'Pozitia curenta a utilizatorului';
$string['feedbackactivity'] = 'Activitate Feedback';
$string['feedbackname'] = 'Nume Feedback';
$string['ftfsessionid'] = 'ID Sesiune Fata in Fata';
$string['max'] = ': Maxim';
$string['min'] = ': Minim';
$string['numanswers'] = ': # raspunsuri';
$string['numfeedbackresponses'] = '# Raspunsuri Feedback';
$string['numofresponses'] = 'Numar de raspunsuri';
$string['numoption'] = ': # optiune';
$string['numresponses'] = ': # Raspunsuri';
$string['percentoption'] = ': % optiune';
$string['responsetime'] = 'Timpul de raspuns';
$string['sourcetitle'] = 'Reprezentare Grafica Intrebari Feedback';
$string['stddev'] = ': Deviere Standard';
$string['sum'] = ': Suma';
$string['thetrainer'] = 'Trainerul';
$string['theuser'] = 'Utilizatorul';
$string['timecompleted'] = 'Timp de completare';
$string['trainerfullname'] = 'Nume Intreg Trainer';
$string['trainerid'] = 'ID Trainer';
$string['trainerorg'] = 'Organizatie Trainer';
$string['trainerorgid'] = 'ID Organizatie Trainer';
$string['trainerpos'] = 'Pozitie Trainer';
$string['trainerposid'] = 'ID Pozitie Trainer';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Raspunsuri';
$string['type_trainer'] = 'Trainer';
