<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   report_loglive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'Component';
$string['eventcontext'] = 'Context eveniment';
$string['eventloggedas'] = '{$a->realusername} ca {$a->asusername}';
$string['eventorigin'] = 'Origine';
$string['eventrelatedfullnameuser'] = 'Utilizator afectat';
$string['eventreportviewed'] = 'Raport jurnal in timp real vizualizat';
$string['livelogs'] = 'Jurnal cu evenimentele din ultima oră';
$string['loglive:view'] = 'Vezi logurile curente';
$string['nologreaderenabled'] = 'Niciun cititor jurnal activat';
$string['pause'] = 'Pauza actualizare in timp real';
$string['pluginname'] = 'Înregistrări live';
$string['resume'] = 'Reluare actualizare in timp real';
$string['selectlogreader'] = 'Selectati jurnal cititor';
