<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'ro', branch 't10-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Despre';
$string['aboutcontent'] = '<h3>Ce face acest plugin?</h3>
<p>Pluginul OpenSesame/SesamDeschide-te în Totara vă permite să vă înregistrați mai ușor, să navigați prin catalogul cursului și să achiziționați un abonament OpenSesame Plus.<br /> Orice curs achiziționat prin acest plugin va fi descărcat la dvs pe site.
Apoi cursurile pot fi transformate în cursuri cu activitate unică în cadrul site-ului, cu doar o apăsare de buton sau adăugate manual la cursurile existente, prin adăugarea activităților SCORM și folosind arhiva OpenSesame care apare la selectarea pachetului.</p>

<h3>Contul dvs. OpenSesame</h3>
<p>Înregistrarea cu OpenSesame este un proces în două etape, mai întâi vă înregistrați serverul apoi, numele dvs. și adesa de email vor fi folosite să creeze un cont OpenSesame.
Detaliile de înregistrare a serverului pot fi vizualizate oricând, după înregistrare și pot fi cerute în comunicările cu OpenSesame.</p>

<h3>Achiziționare și suport</h3>
<p>Toate achizițiile făcute cu OpenSesame prin acest plugin sunt numai cu OpenSesame  și orice cerere trebuie direcționată către departamentul lor de suport.<br />Aici găsiți Site-ul de suport <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p';
$string['aboutopensesame'] = 'Despre OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame este un furnizor de curs de training online pentru afaceri.
OpenSesame face cumpărarea și vânzarea de cursuri în sistem elearning la fel de ușoare ca și descărcarea melodiilor de pe iTunes.

Prin pluginul OpenSesame vă puteți înregistra direct la OpenSesame, putând să căutați și să descărcați pachete de curs.
Orice achiziție de cursuri va fi descărcată pe site-ul dvs. Totara ca și pachete SCORM unde puteți să le transformați în cursuri cu activitate unică, cu doar o apăsare de buton, sau  să le includeți într-un curs deja existent.';
$string['addhelp'] = 'Apasa butonul "Salveaza" si si revino la setari pentru a configura integrarea OpenSesame';
$string['browsecatalogue'] = 'Catalog cursuri online';
$string['browsepackages'] = 'Vezi cursurile descarcate';
$string['catalogueheading'] = 'Catalog OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Configureaza OpenSesame';
$string['confirmbrowse'] = 'Sunt de acord';
$string['confirmbrowsewarning'] = 'Sunteți pe cale să navigați prin catalogul de cursuri OpenSesame Plus.

Această acțiune necesită un cont OpenSesame, dacă aveți deja un cont, puteți folosi adesa de email existentă. În caz contrar, numele "{$a->FirstName} {$a->LastName}" și adresa dvs de email "{$a->Email}" vor fi folosite pentru a crea un cont nou pentru dvs.

Vă rugăm, confirmați pentru a continua.';
$string['coursefetcherror'] = 'Eroare la descarcarea cursurilor din OpenSesame';
$string['coursefetchsuccess'] = '{$a} pachete de cursuri descarcate';
$string['coursefetchsuccessnocourse'] = 'Nu s-au descarcat cursuri';
$string['createcourse'] = 'Adauga curs';
$string['errorcannotaccesstotaralms'] = 'Nu se poate realiza conectarea la https://register.totaralms.com, verica daca serverul poate accesa acest site.';
$string['errorcannotregister'] = 'Inregistrarea OpenSesame a esuat';
$string['erroropensesameconnection'] = 'Eroare la comunicarea cu server-ul OpenSesame, incearca mai tarziu.';
$string['eventcatalogueaccessed'] = 'Catalog OpenSesame accesat';
$string['eventpackagefetched'] = 'Pachet de curs preluat';
$string['eventpackagehid'] = 'Pachetul a fost ascuns';
$string['eventpackageunhid'] = 'Pachetul a fost facut vizibil';
$string['eventtenantregistered'] = 'Server inregistrat';
$string['eventtenantunregistered'] = 'Server neinregistrat';
$string['fetchall'] = 'Descarca cursuri';
$string['metabundlename'] = 'Categorie curs';
$string['metadescription'] = 'Descriere curs';
$string['metaduration'] = 'Durata';
$string['metaexpirationdate'] = 'Licenta valabila pana la';
$string['metaexternalid'] = 'ID extern';
$string['metamobilecompatibility'] = 'Compatibilitate dispozitive mobile';
$string['metamobilecompatibilityall'] = 'Toate dispozitivele';
$string['metamobilecompatibilityandroid'] = 'Andriod';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Niciun / necunoscut';
$string['metatitle'] = 'Titlu curs';
$string['nobundle'] = 'Fara pachet';
$string['opensesame:managepackages'] = 'Administreaza pachetele de continut OpenSesame';
$string['opensesame:view'] = 'Vizualizeaza pachetele de continut OpenSesame';
$string['packagevisible'] = 'Vizibilitate';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Adauga spatiu de stocare local pentru continutul OpenSesame';
$string['register'] = 'Inregistreaza-te pentru acces';
$string['registerlink'] = 'Configureaza integrarea OpenSesame';
$string['registration'] = 'Detalii inregistrare';
$string['registrationdetails'] = 'Iată detaliile dvs. de înregistrare pentru Open Sesame. Când aveți de a face direct cu OpenSesame vă pot cere aceste informații.';
$string['registrationlink'] = 'Configureaza integrarea OpenSesame';
$string['repositoryname'] = 'Nume depozit';
$string['root'] = 'Top';
$string['tenantid'] = 'ID companie';
$string['tenantname'] = 'Nume companie';
$string['tenanttype'] = 'Tip cont';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Productie';
$string['timeadded'] = 'Data adaugarii';
$string['unregister'] = 'Sterge inregistrarea';
$string['unregisterconfirm'] = 'Sunteți sigur/ă că doriți ștergerea înregistrării serverului?

*Toate pachetele de curs descărcate vor fi șterse
*Activitățile SCORM existente vor fi șterse manual
*Nu va fi posibil să anulați această acțiune

Tastați_ID Companie_ pentru a confirma că doriți într-adevăr să ștergeți contul OpenSesame.';
