<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit este o tema de interfata cu latimea variabila, bazata pe standardtotara. Aceasta tema de interfata nu se va mai folosi in curand si va fi inlocuita de Kiwifruit Responsive care se afla in stadiul experimental.';
$string['customcss'] = 'CSS personalizat';
$string['customcssdesc'] = 'Orice CSS introdus aici se va adauga paginilor, permitand personalizarea usoara a acestei teme de interfata.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecteaza sau incarca fisierul imagine care se va folosi ca favicon al siteului, trebuie sa fie format *.ico';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Selecteaza sau incarca fisierul imagine care se va folosi ca logo al siteului';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stanga';
