<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Esti sigur?';
$string['areyousuremessage'] = 'Esti sigur ca vrei sa actualizezi tema "{$a->name}"?';
$string['assignmentid'] = 'ID-ul temei';
$string['assignmentnotfound'] = 'Tema nu a fost gasita (id={$a})';
$string['assignmentsperpage'] = 'Teme per pagina';
$string['assignmenttype'] = 'Tip tema';
$string['backtoindex'] = 'Inapoi la index';
$string['batchoperations'] = 'Operatii automate';
$string['batchupgrade'] = 'Actualizeaza teme multiple';
$string['confirmbatchupgrade'] = 'Confirma actualizarea automata a temei';
$string['conversioncomplete'] = 'Tema a fost convertita';
$string['conversionfailed'] = 'Conversia temei nu a reusit. Log-ul pentru actualizare este:<br/>{$a}';
$string['listnotupgraded'] = 'Afiseaza teme care nu au fost actualizate';
$string['listnotupgraded_desc'] = 'De aici se pot actualiza temele individual';
$string['noassignmentsselected'] = 'Nu sunt selectate teme';
$string['noassignmentstoupgrade'] = 'Nu sunt teme care necesita actualizare';
$string['notupgradedintro'] = 'Această pagină listează toate atribuirile create cu o versiune mai veche a Totara care nu a fost actualizată la noul modul de atribuire în Totara 2.4. Nu toate atribuirile pot fi actualizate - dacă au fost create cu o atribuire subtip personalizată, atunci acel subtip va trebui actualizat la noul format de plugin de atribuire pentru a finaliza actualizarea.';
$string['notupgradedtitle'] = 'Tema nu a fost actualizata';
$string['pluginname'] = 'Ajutor actualizare teme';
$string['select'] = 'Selecteaza';
$string['submissions'] = 'Depuneri';
$string['supported'] = 'Actualizare';
$string['unknown'] = 'Necunoscut';
$string['updatetable'] = 'Actualizeaza tabelul';
$string['upgradable'] = 'Se poate actualiza';
$string['upgradeall'] = 'Actualizeaza toate temele';
$string['upgradeallconfirm'] = 'Actualizeaza toate temele?';
$string['upgradeassignmentfailed'] = 'Rezultat: Actualizarea a esuat. Log-ul pentru actualizare este:<br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Rezultat: Actualizarea s-a incheiat cu succes';
$string['upgradeassignmentsummary'] = 'Actualizare tema: {$a->name} (Curs: {$a->shortname}';
$string['upgradeprogress'] = 'Actualizare {$a->current} teme din {$a->total}';
$string['upgradeselected'] = 'Actualizeaza temele selectate';
$string['upgradeselectedcount'] = 'Actualizeaza {$a} teme selectate?';
$string['upgradesingle'] = 'Actualizeaza doar o tema';
$string['viewcourse'] = 'Vezi cursul cu tema convertita';
