<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' a fost sters.';
$string['alertemptied'] = 'Cosul de gunoi a fost golit.';
$string['alertrestored'] = '\'{$a->name}\' a fost restau,rat';
$string['autohide'] = 'Ascunde automat';
$string['autohide_desc'] = 'Ascunde automat cosul de gunoi daca este gol,';
$string['categorybinenable'] = 'Activeaza cos de gunoi la nivel de categorie';
$string['categorybinexpiry'] = 'Durata de viata a cursului';
$string['categorybinexpiry_desc'] = 'Cat timp ramane un curs sters in cosul de gunoi?';
$string['coursebinenable'] = 'Activeaza cos de gunoi la nivel de curs';
$string['coursebinexpiry'] = 'Durata de viata a elementululi';
$string['coursebinexpiry_desc'] = 'Cat timp ramane un element sters in cosul de gunoi?';
$string['datedeleted'] = 'Data sters';
$string['deleteall'] = 'Sterge tot';
$string['deleteallconfirm'] = 'Esti sigur ca vrei sa stergi toate elementele din cosul de gunoi?';
$string['deleteconfirm'] = 'Esti sigur ca vrei sa stergi toate elementele selectate din cosul de gunoi?';
$string['deleteexpirywarning'] = 'Continutul se va sterge permanent dupa {$a}.';
$string['eventitemcreated'] = 'Element creat';
$string['eventitemcreated_desc'] = 'Element creat cu ID-ul {$a->objectid}';
$string['eventitemdeleted'] = 'Element sters';
$string['eventitemdeleted_desc'] = 'Element cu ID-ul {$a->objectid} sters.';
$string['eventitemrestored'] = 'Element restaurat';
$string['eventitemrestored_desc'] = 'Element cu ID-ul {$a->objectid} restaurat.';
$string['invalidcontext'] = 'Context furnizat nevalid.';
$string['noitemsinbin'] = 'Nu exista elemente in cosul de gunoi.';
$string['notenabled'] = 'Cosul de gunoi a fost dezactivat de catre administrator.';
$string['pluginname'] = 'Cos de gunoi';
$string['recyclebin:deleteitems'] = 'Sterge elementele din cosul de gunoi';
$string['recyclebin:restoreitems'] = 'Restaureaza elementele din cosul de gunoi';
$string['recyclebin:viewitems'] = 'Vezi elementele din cosul de gunoi';
$string['taskcleanupcategorybin'] = 'Curata cosul de gunoi la nivel de categorie';
$string['taskcleanupcoursebin'] = 'Curata cosul de gunoi la nivel de curs';
