<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'ro', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponibil';
$string['currentsetup'] = 'Setare curentă';
$string['description'] = 'Configurare personalizată de setări implicite (configuration flavour):  {$a}';
$string['disabled'] = 'Dezactivat';
$string['enforceflavour'] = 'Impune configurarea curentă personalizată  (Enforce current flavour)';
$string['features'] = 'Caracteristici avansate';
$string['flavouroverview'] = 'Vizualizare de ansamblu pentru caracteristică';
$string['helpabout'] = 'Despre {$a}';
$string['off'] = 'Inactiv';
$string['on'] = 'Activ';
$string['pluginname'] = 'Preferințe';
$string['setting_core_audiencevisibility'] = 'vizibiliate bazată pe grup țintă';
$string['setting_core_audiencevisibility_desc'] = 'Vizibilitatea bazată pe grup țintă, vă permite să limitați catalogul de cursuri, astfel încât cursanții să vadă doar cursurile, programele și certificările potrivite pentru ei, bazate pe  grupul țintă în care sunt încadrați.';
$string['setting_core_enableappraisals'] = 'Evaluări';
$string['setting_core_enableappraisals_desc'] = 'Evaluările online sunt formulare personalizate create pentru a permite cursanților, managerilor, Directorilor managerilor și evaluatorilor să răspundă la întrebări și să analizeze munca unui cursant în funcție de obiective și de planul de învățare.';
$string['setting_core_enablebadges'] = 'Ecusoane';
$string['setting_core_enablebadges_desc'] = 'Ecusoanele deschise sunt certificatele digitale care se înmânează manual sau automat cursanților, în funcție de activitatea lor și de finalizarea cursurilor.';
$string['setting_core_enablecertifications'] = 'Certificări';
$string['setting_core_enablecertifications_desc'] = 'Certificările oferă posibilitatea de a face cursurile pe etape, impunând condițiile necesare și obligând cursanții să se recertifice, prin reluarea cursurilor în mod regulat.';
$string['setting_core_enablecompetencies'] = 'Competențe';
$string['setting_core_enablecompetencies_desc'] = 'Competențele Totara permit administratorilor siteurilor să definească abilitățile și cunoștințele pe care un cursant trebuie să le dețină și pe care managerii le evaluează ca performanță.';
$string['setting_core_enablecourserpl'] = 'Arhiva de Învățare';
$string['setting_core_enablecourserpl_desc'] = 'Arhiva de Învățare permite cursanților vizualizarea istoricul lor în Totara, inclusiv cursurile, competențele, programele și certificările la care au fost repartizați.';
$string['setting_core_enablefeedback360'] = 'Feedback 360';
$string['setting_core_enablefeedback360_desc'] = 'Feedbackul 360 oferă un mecanism ce permite utilizatorilor individuali să primească feedback din partea unui grup  de coleg în formularul de progres.';
$string['setting_core_enableglobalrestrictions'] = 'Restricții Raport';
$string['setting_core_enableglobalrestrictions_desc'] = 'Restricțiile pentru raportul global permit aplicarea regulilor pentru un raport, ce restricționează rezultatele raportate doar la cele care aparțin utilizatorilor pe care vă este permis să-i vizualizați.';
$string['setting_core_enablegoals'] = 'Obiective';
$string['setting_core_enablegoals_desc'] = 'Obiectivele permit organizațiilor să definească domeniile cheie în care doresc ca angajații să dobândească abilități sau/și cunoștințe pe parcursul unui an.  Obiectivele pot fi repartizate în funcție de organizația angajatului, poziția sau grupul țintă din care face parte, astfel încât managerul să poată urmări atingerea acestor obiective';
$string['setting_core_enablelearningplans'] = 'Planuri de învățare';
$string['setting_core_enablelearningplans_desc'] = 'Planurile de învățare sunt căi personalizate de dezvoltare care permit cursanților și managerilor acestora să desemneze și să urmărească progresul cursantului, competențele, obiectivele și programele.';
$string['setting_core_enablemyteam'] = 'Echipa';
$string['setting_core_enablemyteam_desc'] = 'Tabloul de bord pentru Echipa permite managerilor să vizualizeze rapoartele lor directe, să acceseze profiluri de utilizatori, să  vizualizeze trainingurile cu instructori, planurile de învățare, înregistrările și opțiunile de management al performanței.';
$string['setting_core_enablepositions'] = 'Poziții';
$string['setting_core_enablepositions_desc'] = 'Cu setarea Ierarhiile pozițiilor vă puteți seta în sistem poziția unui cursant, ceea ce permite repartizarea automată pentru învățare și competențe. De asemenea, vă permite să filtrați rapoarte.';
$string['setting_core_enableprograms'] = 'Programe';
$string['setting_core_enableprograms_desc'] = 'Cu ajutorul Programelor, cursurile pot fi făcute în etape, prin impunerea condițiilor, cursanții fiind automat repartizați pe baza detaliilor existente (poziția lor, organizația sau grupul țintă)';
$string['setting_core_enablereportcaching'] = 'Raport în cache';
$string['setting_core_enablereportcaching_desc'] = 'Descrierea Raportului în cache';
$string['setting_core_enableteam'] = 'Echipa';
$string['setting_core_enableteam_desc'] = 'Tabloul de bord pentru Echipa permite managerilor să vizualizeze rapoartele lor directe, să acceseze profiluri de utilizatori, să  vizualizeze trainingurile cu instructori, planurile de învățare, înregistrările și opțiunile de management al performanței.';
$string['setting_core_enabletotaradashboard'] = 'Tablouri de bord';
$string['setting_core_enabletotaradashboard_desc'] = 'Tablourile de bord permit administratorilor să proiecteze opțiuni pentru interfețe multiple la care să aibă acces utilizatorul odată cu conectarea în Totara, astfel încât caracteristicile și rapoartele tabloului de bord afișate să fie cele potrvite pentru utilizator.';
$string['setting_core_enhancedcatalog'] = 'Catalog cursuri consolidat';
$string['setting_core_enhancedcatalog_desc'] = 'Catalog cursuri consolidat permite administratorilor de site să decidă ce informații și filtre să fie afișate cursanților, Cursanții vor putea apoi, căuta și filtra anumite cursuri, programe și certificări.';
$string['setting_core_feature_audiencemanagement'] = 'Gestionare Grup țintă';
$string['setting_core_feature_audiencemanagement_desc'] = 'Gestionare Grup țintă vă permite să creați seturi de reguli pentru utilizatorii grupurilor dinamice pentru repartizare automată de învățare, repatizare de rol, vizibilitate cursuri, acces la tabloul de bord și selectare de meniu.';
$string['setting_core_feature_facetoface'] = 'Activități seminar';
$string['setting_core_feature_facetoface_desc'] = 'Activitatea de seminar urmărește evenimentele de tip seminar cu instructor și permite cursanților să aleagă și să se înscrie la evenimente, să primească notificări automate, să vizualizeze programările trecute și viitoare în calendarul propriu. Trainerii pot înscrie cursanți, vizualiza/printa o listă a înscrierilor și pot urmări prezența la eveniment.';
$string['setting_core_feature_organisationalhierarchy'] = 'Ierarhii Organizaționale';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Ierarhiile organizaționale vă permit să definiți regiunile, departamentele și echipele care definesc organizația dvs,  și  vă permit să automatizați repartizarea învățării și filtrarea rapoartelor';
$string['setting_core_feature_reportbuilder'] = 'Formator rapoarte';
$string['setting_core_feature_reportbuilder_desc'] = 'Formatorul de rapoarte permite administratorilor de site să creeze și să editeze rapoarte, apoi să le facă accesibile utilizatorilor, în funcție de rolul acestora. Utilizatorii pot vizualiza datele raportate, filtra și salva cerințele, exporta datele și programa ca datele raportate să fie automat trimise pe email.';
$string['settinglocked'] = 'Această setare a fost blocată';
$string['unavailable'] = 'Indiponibil';
$string['unknown'] = 'Necunoscut';
