<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Nu s-a putut conecta la server. Dacă trimiteți această pagină acum, modificările pot fi pierdute.';
$string['autosavefrequency'] = 'Frecvența salvărilor automate';
$string['autosavefrequency_desc'] = 'Acesta este numărul de secunde între încercările de salvareautomata. Atto va salva automat textul în editor în conformitate cu această setare, astfel încât textul poate fi restabilit automat atunci când același utilizator revine la aceeași formă.';
$string['autosavesucceeded'] = 'Draft salvat';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Linia \'{$a}\' nu este in formatul corect.';
$string['errorgroupisusedtwice'] = 'Grupul \'{$a}\' este definit de doua ori; numele de grup trebuie sa fie unic.';
$string['errornopluginsorgroupsfound'] = 'Nu au fost gasite plugin-uri sau grupuri; va rugam sa adaugati cateva grupuri si plugin-uri.';
$string['errorpluginisusedtwice'] = 'Plugin-ul \'{$a}\' este folosit de doua ori; plugin-urile pot fi definite o singura data.';
$string['errorpluginnotfound'] = 'Plugin-ul \'{$a}\' nu poate fi utilizat; nu apare ca fiind instalat.';
$string['errortextrecovery'] = 'Din păcate, versiunea draft nu a putut fi restabilită.';
$string['infostatus'] = 'Informații';
$string['pluginname'] = 'Editor HTML Atto';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Recuperați';
$string['settings'] = 'Setarile bara de instrumente Atto';
$string['subplugintype_atto'] = 'Plugin Atto';
$string['subplugintype_atto_plural'] = 'Plugin-uri Atto';
$string['taskautosavecleanup'] = 'Șterge draft-urile expirate și salvate din baza de date.';
$string['textrecovered'] = 'O versiune draft a acestui text a fost restablit în mod automat.';
$string['textrecoveredalert'] = 'Continutul ciornei a fost restaurat automat in aceasta pagina. Detalii suplimentare sunt afisate langa fiecare ciorna.';
$string['textrecoveredwithundo'] = 'O versiune ciorna a acestui text a fost restaurata automat. Selecteaza Anuleaza pentru a reveni la versiunea originala.';
$string['toolbarconfig'] = 'Configurare bara de instrumente';
$string['toolbarconfig_desc'] = 'Lista de plugin-uri si ordinea in care sunt afisate pot fi configurate de aici. Configuratia este formata din grupuri (cate unul pe fiecare linie), urmata de lista ordonata de plugin-uri pentru acel grup. Grupul este separat de plugin-uri cu semnul egal si plugin-urile sunt separate cu virgule. Numele grupului trebuie să fie unic si ar trebui sa indice ce au butoane in comun. Butoanele si numele de grup nu trebuie repetate si pot contine numai caractere alfanumerice.';
$string['warningstatus'] = 'Avertizare';
