<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Adaugă în grup';
$string['coursesort'] = 'Sortare listă cursuri';
$string['coursesort_help'] = 'Aceasta determină dacă în lista cursurilor care pot fi legate, cursurile sunt aranjate într-o anumită ordine (de ex. ordinea stabilită în Administrare Site> Cursuri > Administrează cursuri și categorii) sau sunt aranjate alfabetic, din setări cursuri.';
$string['creategroup'] = 'Creează grup nou';
$string['defaultgroupnametext'] = '{$a->name} curs {$a->increment}';
$string['linkedcourse'] = 'Link curs';
$string['meta:config'] = 'Configureaza instantele de inscriere meta';
$string['meta:selectaslinked'] = 'Selecteaza cursurile ca legaturi meta';
$string['meta:unenrol'] = 'Scoate din curs utilizatorii suspendati';
$string['nosyncroleids'] = 'Roluri care nu se sincronizeaza';
$string['nosyncroleids_desc'] = 'Implicit, toate atribuirile de rol la nivele de curs sunt sincronizate de la cursul parinte la copil. Rolurile selectate aici nu se vort include in procesul de sincronizare. Rolurile disponibile pentru sincronizare se vor actualiza la urmatoarea executie a cron-ului.';
$string['pluginname'] = 'Link meta curs';
$string['pluginname_desc'] = 'Plugin-ul de inscrieri link-urile meta pentru curs sincronizeaza inscrierile si rolurile in doua cursuri diferite.';
$string['syncall'] = 'Sincronizeaza toti utilizatorii inscrisi';
$string['syncall_desc'] = 'Daca este activa toti utilizatorii inscrisi sunt sincronizati chiar daca nu au rol in cursul parinte, daca este dezactivata sunt inscrisi in cursul copil doar utilizatorii care au cel putin un rol sincronizat.';
