<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Delimitatori suplimentari pentru ecuatie';
$string['additionaldelimiters_help'] = 'Filtrul MathJax analizeaza textul pentru ecuatii ce contin delimitatori de caractere.

Lista de delimitatori de caractere recunoscute pot fi adăugate de aici (de exemplu folosirea AsciiMath `).Delimitatoarele pot contine mai multe caractere si mai multi delimitatori pot fi separati cu virgule.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'URL-ul MathJax';
$string['httpsurl_help'] = 'URL-ul complet pentru biblioteca MathJax.';
$string['localinstall'] = 'Instalare locala MathJax';
$string['localinstall_help'] = 'Configuratia implicita MathJax foloseste versiunea CDN a MathJax, dar MathJax se poate instala local daca este necesar.

Acest lucru pate fi folositor pentru salvarea latimii de banda sau din cauza restrictiilor unui proxy.

Pentru a folosi instalarea locala MathJax, mai intai descarca libraria MathJax de la http://www.mathjax.org/. Apoi instaleaza-o pe serverul web. La final actualizeaza setarile filtrelor MathJax httpurl si/sau httpsurl sa indice URL-ul local MathJax.js';
$string['mathjaxsettings'] = 'Configurare MathJax';
$string['mathjaxsettings_desc'] = 'Configuratia implicita MathJax ar trebui sa fie adecvate pentru majoritatea utilizatorilor, dar MathJax este extrem de configurabil si oricare dintre optiunile de configurare standard de MathJax pot fi adaugate aici.';
$string['texfiltercompatibility'] = 'Compatibilitate filtru TeX';
$string['texfiltercompatibility_help'] = 'Filtrul MathJax poate fi folosit ca inlocuitor pentru filtrul de notatie TeX.

Pentru a suporta toti delimitatorii suportati de filtru de notatie TeX, MathJax va fi configurat pentru a afisa toate ecuatiile "in line", cu text.';
