<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Tip de activitate';
$string['activitytype_help'] = 'Alege tipul de activitate sau de resurse pentru a fi folosite in acest curs';
$string['defactivitytype'] = 'Tip implicit de activitate';
$string['defactivitytypedesc'] = 'Precizati tipul de activitate care va fi selectat in mod implicit la crearea unui nou curs';
$string['erroractivitytype'] = 'Tipul de activitate nu este configurat in setarile de Curs';
$string['orphaned'] = 'Orfan';
$string['orphanedwarning'] = 'Aceste activitati sunt inaccesibile de catre utilizatori!';
$string['pluginname'] = 'Activitate singulara';
$string['warningchangeformat'] = 'Atunci cand schimbi formatul cursului existent la "Activitate unica" asigura-te ca ai scos toate activitatile suplimentare de curs, inclusiv "Anunturi". Retine ca structura sectiunilor poate fi modificata.';
