<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abhaziei';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'Limbi Afro-Asiatice';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Aleut';
$string['alg'] = 'Limbi Algonquiane';
$string['alt'] = 'Altai Sud';
$string['amh'] = 'Amharica';
$string['ang'] = 'Engleza, Veche (aprox.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Limbi Apache';
$string['ara'] = 'Arabic';
$string['arc'] = 'Aramaica Oficiala (700-300 Inainte de Hristos)';
$string['arg'] = 'Aragoneza';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Limbi Artificiale';
$string['arw'] = 'Arawak';
$string['asm'] = 'Assamese';
$string['ast'] = 'Asturiana';
$string['ath'] = 'Limbi Athapascane';
$string['aus'] = 'Limbi Australiene';
$string['ava'] = 'Avaric';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Azerbaijani';
$string['bad'] = 'Limbi Banda';
$string['bai'] = 'Limbi Bamileke';
$string['bak'] = 'Bashkir';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Bali';
$string['bas'] = 'Basa';
$string['bat'] = 'limbi Baltice';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'Belarusa';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengali';
$string['ber'] = 'Limbi Berbere';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Limbi Bihari';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Alte)';
$string['bod'] = 'Tibetan';
$string['bos'] = 'Bosnian';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Limbi Batak';
$string['bua'] = 'Buriat';
$string['bug'] = 'Buginese';
$string['bul'] = 'Bulgara';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Limbi indiene din America Centrala';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'Catalana; Valenciana';
$string['cau'] = 'Limbi Caucaziene';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Limbi Celtice';
$string['ces'] = 'Ceha';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Chechen';
$string['chg'] = 'Chagatai';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Biserica slava; Slava veche';
$string['chv'] = 'Ciuvasa';
$string['chy'] = 'Cheyenne';
$string['cmc'] = 'Limbi Chamic';
$string['cop'] = 'Coptic';
$string['cor'] = 'Cornish';
$string['cos'] = 'Corsicana';
$string['cpe'] = 'Creoles si pidgins, Engleza de baza';
$string['cpf'] = 'Creoles si pidgins, Frenceza de baza';
$string['cpp'] = 'Creoles si pidgins, Portugheza de baza';
$string['cre'] = 'Cree';
$string['crh'] = 'Tatara din Crimean; Crimeea Turca';
$string['crp'] = 'Creoles si pidgins';
$string['csb'] = 'Kashubian';
$string['cus'] = 'Limbi Cushitic';
$string['cym'] = 'Velsa';
$string['dak'] = 'Dakota';
$string['dan'] = 'Daneza';
$string['dar'] = 'Dargwa';
$string['day'] = 'Limbi Land Dayak';
$string['del'] = 'Delaware';
$string['den'] = 'Slave (Athapascan)';
$string['deu'] = 'Germana';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; Maldive';
$string['doi'] = 'Dogri';
$string['dra'] = 'Limbile dravidiene';
$string['dsb'] = 'Lower Sorbian';
$string['dua'] = 'Duala';
$string['dum'] = 'Olandeza, de Mijloc (aprox.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Egipteana (Veche)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Graca, Moderna (1453-)';
$string['elx'] = 'Elamita';
$string['eng'] = 'Engleza';
$string['enm'] = 'Engleza, de Mijloc (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estona';
$string['eus'] = 'Basca';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Faroese';
$string['fas'] = 'Persana';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fiji';
$string['fil'] = 'Filipineza; Pilipino';
$string['fin'] = 'Finlandeza';
$string['fiu'] = 'Limbi Finno-Ugrian';
$string['fon'] = 'Fon';
$string['fra'] = 'Franceza';
$string['frm'] = 'Franceza, de Mijloc (aprox.1400-1600)';
$string['fro'] = 'Franceza, Veche (842-aprox.1400)';
$string['frr'] = 'Frisiana de Nord';
$string['frs'] = 'Frisiana de Est';
$string['fry'] = 'Frisiana de Vest';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friulian';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Limbi Germanice';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'Gaelica; Galeza Scoțiana';
$string['gle'] = 'Irlandeza';
$string['glg'] = 'Galiciana';
$string['glv'] = 'Manx';
$string['gmh'] = 'Germana, Mare de Mijloc (aprox.1050-1500)';
$string['goh'] = 'Germana, Mare Veche (aprox.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gothica';
$string['grb'] = 'Grebo';
$string['grc'] = 'Greaca, Veche (pana la 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'Germana Elvetiana; Alemannic; Alsatian';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'haitian; Creole Haitiana';
$string['hau'] = 'Hausa';
$string['haw'] = 'Hawaiiana';
$string['heb'] = 'Ebraica';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Pahari de Vest';
$string['hin'] = 'Hindusa';
$string['hit'] = 'Hittite';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Croata';
$string['hsb'] = 'Sorbian Superior';
$string['hun'] = 'Maghiara';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armeana';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'Limbi Ijo';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Limbi Indiene';
$string['ind'] = 'Indoneziana';
$string['ine'] = 'Limbi indo-europene';
$string['inh'] = 'Ingush';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'Limbi Iraniene';
$string['iro'] = 'Limbi Irakiene';
$string['isl'] = 'Islandeza';
$string['ita'] = 'Italiana';
$string['jav'] = 'Javanese';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Japoneza';
$string['jpr'] = 'Iudeo-Persana';
$string['jrb'] = 'Iudeo-araba';
$string['kaa'] = 'Kara-Kalpak';
$string['kab'] = 'Kabyle';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'Kalaallisut; Groenlandeza';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Limbi Karen';
$string['kas'] = 'Kashmiri';
$string['kat'] = 'Georgiana';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Kazaha';
$string['kbd'] = 'Kabardian';
$string['kha'] = 'Khasi';
$string['khi'] = 'Limbi Khoisan';
$string['khm'] = 'Khmer Central';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinyarwanda';
$string['kir'] = 'Kirghiza; Kargazstan';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'Kongo';
$string['kor'] = 'Coreeana';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-Balkar';
$string['krl'] = 'Karelian';
$string['kro'] = 'Limbi Kru';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumyk';
$string['kur'] = 'Curda';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Latina';
$string['lav'] = 'Letona';
$string['lez'] = 'Lezghian';
$string['lim'] = 'Limburgan';
$string['lin'] = 'Lingala';
$string['lit'] = 'Lituaniana';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Luxemburgheza';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Kenya si Tanzania)';
$string['lus'] = 'Lushai';
$string['mad'] = 'Madurese';
$string['mag'] = 'Magahi';
$string['mah'] = 'Marshallese';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingo';
$string['map'] = 'Limbile austroneziane';
$string['mar'] = 'Marathi';
$string['mas'] = 'Masai';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mende';
$string['mga'] = 'Irlandeza, de Mijloc (900-1200)';
$string['mic'] = 'Mi\'kmaq; Micmac';
$string['min'] = 'Minangkabau';
$string['mis'] = 'Limbi Necodificate';
$string['mkd'] = 'Macedoneana';
$string['mkh'] = 'Limbi Mon-Khmer';
$string['mlg'] = 'Malgasa';
$string['mlt'] = 'Malteza';
$string['mnc'] = 'Manchu';
$string['mni'] = 'Manipuri';
$string['mno'] = 'Limbi Manobo';
$string['moh'] = 'Mohawk';
$string['mon'] = 'Mongola';
$string['mos'] = 'Mossi';
$string['mri'] = 'Maori';
$string['msa'] = 'Malaieza';
$string['mul'] = 'Mai multe limbi';
$string['mun'] = 'Limbi Munda';
$string['mus'] = 'Creek';
$string['mwl'] = 'Mirandese';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Birmana';
$string['myn'] = 'Limbi Maya';
$string['myv'] = 'Erzya';
$string['nah'] = 'Limbi Nahuatl';
$string['nai'] = 'Limbi indiene din America de Nord';
$string['nap'] = 'Neapolitana';
$string['nau'] = 'Nauru';
$string['nav'] = 'Navajo; Navaho';
$string['nbl'] = 'Ndebele, Sud';
$string['nde'] = 'Ndebele, Nord';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'Germana de Jos (Saxona)';
$string['nep'] = 'Nepaleza';
$string['new'] = 'Nepal Bhasa; Newari';
$string['nia'] = 'Nias';
$string['nic'] = 'Limbi Niger-Kordofanian';
$string['niu'] = 'Niuean';
$string['nld'] = 'Olandeza; Flamanda';
$string['nno'] = 'Norwegiana Nynorsk';
$string['nob'] = 'Norwegiana Bokmal';
$string['nog'] = 'Nogai';
$string['non'] = 'Norvegiana Veche';
$string['nor'] = 'Norvegiana';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'Limbi Nubian';
$string['nwc'] = 'Newari Clasic';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Occitana (post 1500); Provençal';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oromo';
$string['osa'] = 'Osage';
$string['oss'] = 'Ossetian; Ossetic';
$string['ota'] = 'Turca, Otoman (1500-1928)';
$string['oto'] = 'Limbi Otomian';
$string['paa'] = 'Limbi Papua';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga; Kapampangan';
$string['pan'] = 'Panjabi; Punjabi';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Palauan';
$string['peo'] = 'Persana, Veche (aprox.600-400 I.H.)';
$string['phi'] = 'limbi Filipine';
$string['phn'] = 'Phoenician';
$string['pli'] = 'Pali';
$string['pol'] = 'Polona';
$string['pon'] = 'Pohnpeian';
$string['por'] = 'Portugheza';
$string['pra'] = 'Limbi Prakrit';
$string['pro'] = 'Provençal, Veche (pana la 1500)';
$string['pus'] = 'Pushto; Pashto';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongan; Insulele Cook Maori';
$string['roa'] = 'Limbi Romanice';
$string['roh'] = 'Romansh';
$string['rom'] = 'Tiganeasca';
$string['ron'] = 'Romana; Moldoveneasca; Moldovan';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromana';
$string['rus'] = 'Rusa';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'Iacuta';
$string['sai'] = 'Limbi indiene din America de Sud (Altele)';
$string['sal'] = 'Limbi Salishan';
$string['sam'] = 'Samaritean Aramaica';
$string['san'] = 'Sanscrita';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'Siciliana';
$string['sco'] = 'Scotiana';
$string['sel'] = 'Selkup';
$string['sem'] = 'Limbile Semitice';
$string['sga'] = 'Irlandeza, Veche (pana la 900)';
$string['sgn'] = 'Limbi Sign';
$string['shn'] = 'Shan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinhala; Sinhaleza';
$string['sio'] = 'Limbi Siouan';
$string['sit'] = 'Limbile sino-tibetane';
$string['sla'] = 'Limbi Slave';
$string['slk'] = 'Slovaca';
$string['slv'] = 'Slovena';
$string['sma'] = 'Sami de Sud';
$string['sme'] = 'Sami de Nord';
$string['smi'] = 'Limbi Sami';
$string['smj'] = 'Lule Sami';
$string['smn'] = 'Inari Sami';
$string['smo'] = 'Samoan';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdiana';
$string['som'] = 'Somaleza';
$string['son'] = 'Limbi Songhai';
$string['sot'] = 'Sotho, de Sud';
$string['spa'] = 'Spaniola; Castiliana';
$string['sqi'] = 'Albanian';
$string['srd'] = 'Sardinia';
$string['srn'] = 'Sranan Tongo';
$string['srp'] = 'Sarba';
$string['srr'] = 'Serer';
$string['ssa'] = 'Limbi Nilo-Sahariene';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sudaneza';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumerian';
$string['swa'] = 'Swahili';
$string['swe'] = 'Suedeza';
$string['syc'] = 'Clasic Siriaca';
$string['syr'] = 'Siriaca';
$string['tah'] = 'Tahitian';
$string['tai'] = 'Limbi Tai';
$string['tam'] = 'Tamil';
$string['tat'] = 'Tatara';
$string['tel'] = 'Telugu';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tajik';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Tailandeza';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinya';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingonian';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamashek';
$string['tog'] = 'Tonga (Nyasa)';
$string['ton'] = 'Tonga (Insulele Tonga)';
$string['tpi'] = 'Tok Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'Turcmen';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Limbi Tupi';
$string['tur'] = 'Turca';
$string['tut'] = 'Limbi Altaic';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Twi';
$string['tyv'] = 'Tuvinian';
$string['udm'] = 'Udmurt';
$string['uga'] = 'Ugaritic';
$string['uig'] = 'Uighur; Uyghur';
$string['ukr'] = 'Ucraineana';
$string['umb'] = 'Umbundu';
$string['und'] = 'Nedefinit';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Uzbek';
$string['vai'] = 'Vai';
$string['ven'] = 'Venda';
$string['vie'] = 'Vietnameza';
$string['vol'] = 'Volapük';
$string['vot'] = 'Votic';
$string['wak'] = 'Limbi Wakashan';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'Limbi Sorbian';
$string['wln'] = 'Walloon';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmyk; Oirat';
$string['xho'] = 'Xhosa';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapese';
$string['yid'] = 'Yiddish';
$string['yor'] = 'Yoruba';
$string['ypk'] = 'Limbi Yupik';
$string['zap'] = 'Zapotec';
$string['zbl'] = 'Blissymbols';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zhuang; Chuang';
$string['zho'] = 'Chineza';
$string['znd'] = 'Limbi Zande';
$string['zul'] = 'Zulu';
$string['zun'] = 'Zuni';
$string['zxx'] = 'Fara continut lingvistic';
$string['zza'] = 'Zaza';
