<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'Nu s-a putut gasi {...} in jurul raspunsurilor';
$string['giftleftbraceerror'] = 'Nu s-a putut gasi o {';
$string['giftmatchingformat'] = 'Potrivirea raspunsurile intrebarilor sunt in format necorespunzator';
$string['giftnonumericalanswers'] = 'Nu s-a gasit niciun raspuns pentru intrebari numerice';
$string['giftnovalidquestion'] = 'Nu s-a gasit nicio intrebare valida';
$string['giftqtypenotset'] = 'Tipul intrebarii nu este setat';
$string['giftrightbraceerror'] = 'Nu s-a putut gasi o }';
$string['importminerror'] = 'Exista o eroare in intrebare. Nu sunt suficiente raspunsuri pentru acest tip de intrebare';
$string['nohandler'] = 'Lipsă handler pentru tipul de întrebare {$a}';
$string['pluginname'] = 'Format GIFT';
$string['pluginname_help'] = 'Formatul GIFT permite importarea sau exportarea prin fișier text a întrebărilor cu variante multiple de răspuns, adevărat-fals, răspuns scurt, potrivire, cuvânt lipsă, întrebări numerice și eseu.';
$string['pluginname_link'] = 'formatq/gift';
