<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Spații libere pentru {no} zone de încărcare';
$string['addmoreimages'] = 'Spații libere pentru {no} elemente ce pot fi trase și încărcate';
$string['answer'] = 'Răspuns';
$string['bgimage'] = 'Imagine de fundal';
$string['blank'] = 'Liber/gol';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['draggableimage'] = 'Imagine ce poate fi trasă/mutată';
$string['draggableitem'] = 'Element ce poate fi tras/mutat';
$string['draggableitemheader'] = 'Element {$a} ce poate fi tras/mutat';
$string['draggableitems'] = 'Elemente ce pot fi trase/mutate';
$string['draggableitemtype'] = 'Tip';
$string['draggableword'] = 'Text ce poate fi tras/mutat';
$string['dropbackground'] = 'Imagine de fundal ce poate găzdui elemente de marcare ce pot fi trase/mutate';
$string['dropzone'] = 'Zonă de încărcare {$a}';
$string['dropzoneheader'] = 'Zone de încărcare';
$string['formerror_disallowedtags'] = 'Ne pare rău, marcatoarele HTML nu sunt permise în textul pe care driți să-l trageți/mutați';
$string['formerror_multipledraginstance'] = 'Ați selectat această imagine {$a} de mai multe ori ca variantă coretă pentru o zonă de încărcare, dar nu este marcată ca fiind un element ce poate fi mutat/tras nelimitat.';
$string['formerror_multipledraginstance2'] = 'Ați selectat această imagine {$a} de mai multe ori ca variantă coretă pentru o zonă de încărcare, dar nu este marcată ca fiind un element ce poate fi mutat/tras nelimitat.';
$string['formerror_noallowedtags'] = 'Marcatoarele HTML nu sunt permise în textul acesta, textul fiind text alt pentru o imagine ce poate fi trasă/mutată.';
$string['formerror_nobgimage'] = 'Trebuie să selectați o imagine drept fundal pentru zona de trage/mută și încarcă';
$string['formerror_nofile'] = 'Trebuie să încărcați sau selectați un fișier pentru a fi folosit aici.';
$string['formerror_nofile3'] = 'Trebuie să selectați o imagine aici sau să ștergeți eticheta asociată, apoi să debifați căsuța nelimitat.';
$string['formerror_noimageselected'] = 'Trebuie să selectați un element ca alegere corectă pentru această zonă de încărcare.';
$string['formerror_notintxleft'] = 'Coordonata x trebuie să fie un număr întreg';
$string['formerror_notintytop'] = 'Coordonata y trebuie să fie un număr întreg';
$string['formerror_noxleft'] = 'Furnizați o valoare pentru coordonata x în colțul din stânga sus a zonei de încărcare. Puteți trage/muta și încărca zona de încărare de mai sus, pentru a seta coordonatele sau a le introduce manual aici.';
$string['formerror_noytop'] = 'Furnizați o valoare pentru coordonata y în colțul din stânga sus a acestei zone de încărcare. Puteți trage/muta și încărca zona de încărare de mai sus, pentru a seta coordonatele sau a le introduce manual aici.';
$string['infinite'] = 'Nelimitat';
$string['label'] = 'Text';
$string['nolabel'] = 'Text fără etichetă';
$string['pleasedraganimagetoeachdropregion'] = 'Răspunsul dvs. nu este complet; vă rugăm, tregeți/mutați un element în fiecare zonă de încărcare.';
$string['pluginname'] = 'Trageți și încărcați în imagine.';
$string['pluginnameadding'] = 'Adăugare tragere și încărcare în imagine';
$string['pluginnameediting'] = 'Editare tragere și încărcare în imagine';
$string['pluginname_help'] = 'Tragerea și încărcarea în întrebările imagine presupune ca respondentul să tragă imaginile sau textele etichetate și să le încarce într-o zonă de încărcare specificată pe o imagine de fundal.
Elementele care se pot trage/muta pot fi grupate astfel încât toate elementele dintr-un grup anume să aibă aceeași culoare cu cea a zonei de încărcare.
Elementele ce pot fi trase, marcate cu nelimitat, pot fi trase și încărcate în mai multe zone de încărcare.';
$string['pluginnamesummary'] = 'Imaginile sau etichetele textelor șunt trase și încărcate în zone de încărcare sau în imagini de fundal.';
$string['previewareaheader'] = 'Previzualizare';
$string['previewareamessage'] = 'Selectează o imagine de fundal, precizează care sunt elementele ce pot fi trase și definește zonele de încărcare unde pot fi încărcate pe imaginea de fundal.';
$string['refresh'] = 'Actualizare previzualizare';
$string['shuffleimages'] = 'Amestecă elementele ce pot fi trase, de fiecare dată când se pregătește următorul răspuns la întrebare';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'element {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zonă de încărcare {$a}';
$string['xleft'] = 'Stânga';
$string['ytop'] = 'Sus';
