<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'La alegerea unei întrebări aleatorii se poate alege o întrebare al cărei răspuns va trebui notat individual (şi nu automat)?';
$string['includingsubcategories'] = 'Inclusiv subcategorii';
$string['pluginname'] = 'Aleatoriu';
$string['pluginnameediting'] = 'Editarea unui intrebari aleatoare';
$string['pluginname_help'] = 'O intrebare aleatorie nu este un tip de intrebare ca atare, ci este un mod de a insera o intrebare aleasa aleator dintr-o categorie specifica intr-o activitate.';
$string['randomqname'] = 'Aleatoriu ({$a})';
$string['randomqplusname'] = 'Aleatoriu ({$a} si subcategorii)';
$string['selectedby'] = '{$a->questionname} selectat de {$a->randomname}';
$string['selectmanualquestions'] = 'Întrebările aleatorii pot fi întrebări cu răspuns notat individual';
