<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Răspuns corect';
$string['correctanswerfalse'] = 'Raspunsul corect este \'Fals\'';
$string['correctanswertrue'] = 'Raspunsul corect este \'Adevarat\'';
$string['false'] = 'Fals';
$string['feedbackfalse'] = 'Feedback la selectarea răspunsului "Fals".';
$string['feedbacktrue'] = 'Feedback la selectarea răspunsului "Adevărat".';
$string['pleaseselectananswer'] = 'Selecteaza un raspuns';
$string['pluginname'] = 'Adevărat/Fals';
$string['pluginnameadding'] = 'Adăugare întrebare de tip Adevărat/Fals';
$string['pluginnameediting'] = 'Modificare întrebare de tip Adevărat/Fals';
$string['pluginname_help'] = 'Ca raspuns la o intrebare (care poate include o imagine) utilizatorul alege intre adevarat si fals.';
$string['pluginnamesummary'] = 'Un formular simplu pentru intrebari cu alegeri multiple cu doar doua variante de alegere \'Adevarat\' sau \'Fals\'.';
$string['selectone'] = 'Selecteaza unul:';
$string['true'] = 'Adevărat';
