<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Raspuns real';
$string['allattempts'] = 'Toate incercarile';
$string['allattemptsavg'] = 'Nota medie din total incercari';
$string['allattemptscount'] = 'Numarul total de incercari notate complet';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" varianta {$a->variant}';
$string['analysisofresponses'] = 'Analiza raspunsurilor';
$string['analysisofresponsesfor'] = 'Analiza raspunsurilor pentru {$a}.';
$string['analysisvariant'] = '"{$a->name}" varianta {$a->variant}';
$string['attempts'] = 'Incercari';
$string['attemptsall'] = 'Toate incercarile';
$string['attemptsfirst'] = 'Prima incercare';
$string['backtoquizreport'] = 'Inapoi la pagina principala a raportului de statistica.';
$string['calculatefrom'] = 'Calculati statistici de la';
$string['calculatingallstats'] = 'Calculare statistici pentru chestionar, intrebari si analizarea datelor de raspuns';
$string['cic'] = 'Coeficientul de consistenta interna (pentru {$a})';
$string['completestatsfilename'] = 'statisticicompletare';
$string['count'] = 'Numara';
$string['counttryno'] = 'Numar Incercare {$a}';
$string['coursename'] = 'Nume curs';
$string['detailedanalysis'] = 'Analiza mai detaliata a raspunsurilor acestei intrebari';
$string['detailedanalysisforvariant'] = 'Analizarea mai detaliata a raspunsurilor la varianta {$a} a aceastei intrebari';
$string['discrimination_index'] = 'Index discriminare';
$string['discriminative_efficiency'] = 'Eficienta discriminatorie';
$string['downloadeverything'] = 'Descarca raport complet ca';
$string['duration'] = 'Deschide pentru';
$string['effective_weight'] = 'Pondere efectiva';
$string['errordeleting'] = 'Eroare la stergerea inregistrarilor vechi {$a} .';
$string['errormedian'] = 'Eroare preluare mediana';
$string['errorpowerquestions'] = 'Eroare la preluarea de date pentru calcularea variatiei notelor intrebarii';
$string['errorpowers'] = 'Eroare la preluarea de date pentru calcularea variatiei notelor testului';
$string['errorrandom'] = 'Eroare obtinere de date sub element';
$string['errorratio'] = 'Eroare raport (pentru {$a})';
$string['errorstatisticsquestions'] = 'Eroare la preluarea de date pentru a calcula statistici pentru notele intrebarii';
$string['facility'] = 'Index facilitate';
$string['firstattempts'] = 'primele incercari';
$string['firstattemptsavg'] = 'Gradul mediu ale primelor incercari';
$string['firstattemptscount'] = 'Numarul notelor complete ale primelor incercari';
$string['frequency'] = 'Frecventa';
$string['highestattempts'] = 'incercarea cu nota cea mai mare';
$string['highestattemptsavg'] = 'Nota medie a incercarilor cu nota cea mai mare';
$string['intended_weight'] = 'Pondere dorita';
$string['kurtosis'] = 'Scor distributie kurtosis (pentru {$a})';
$string['lastattempts'] = 'ultima incercare';
$string['lastattemptsavg'] = 'Nota medie a ultimelor incercari';
$string['lastcalculated'] = 'Ultima oara calculat {$a->lastcalculated} in urma au existat{$a->count} incercari de atunci.';
$string['maximumfacility'] = 'Facilitate Maxima';
$string['median'] = 'Nota medie (for {$a})';
$string['medianfacility'] = 'Facilitate Mediana';
$string['minimumfacility'] = 'Facilitate Minima';
$string['modelresponse'] = 'Raspuns model';
$string['nameforvariant'] = 'Varianta {$a->variant} a {$a->name}';
$string['negcovar'] = 'Negative covariance of grade with total attempt grade';
$string['negcovar_help'] = 'Nota intrebarii pentru acest set de incercari pentru test variaza intr-un mod opus cu nota generala de incercare.Acest lucru inseamna ca nota generala de incercare tinde sa fie sub medie in cazul in care nota pentru aceasta intrebare este peste medie si vice-versa.

Ecuatia noastra pentru ponderea efectiva a intrebarii nu poate fi calculata in acest caz. Calculele pentru ponderea efectiva a intrebarii pentru alte intrebari in acest test reprezinta ponderea efectiva a intrebarii pentru aceste intrebari daca intrebarile evidentiate cu o covarianta negativa le sunt date o nota maxim de zer

Daca editati un test si dati acestei/acestor intrebari cu covarianta negativa un grad maxim de zero, atunci ponderea efectiva a acestor intrebari va fi zero si ponderea efectiva reala a alor intrebari vor fi asa cum sunt calculate acum.';
$string['nogradedattempts'] = 'Nu s-a înregistrat nicio încercare pentru acest test sau toate încercările presupun întrebări care necesită notare manuală.';
$string['nostudentsingroup'] = 'Nu exista studenti in acest grup inca';
$string['optiongrade'] = 'Credit partial';
$string['partofquestion'] = 'Parte a intrebarii';
$string['pluginname'] = 'Statistici';
$string['position'] = 'Pozitie';
$string['positions'] = 'Pozitie(ii)';
$string['questioninformation'] = 'Informatie intrebare';
$string['questionname'] = 'Nume intrebare';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Statisticile intrebarii';
$string['questionstatsfilename'] = 'statisticiintrebari';
$string['questiontype'] = 'Tip intrebare';
$string['quizinformation'] = 'Informatii test';
$string['quizname'] = 'Nume test';
$string['quizoverallstatistics'] = 'Statistici generale test';
$string['quizstructureanalysis'] = 'Analiza structurii testului';
$string['random_guess_score'] = 'Scor evaluat aleatoriu';
$string['recalculatenow'] = 'Recalculeaza acum';
$string['reportsettings'] = 'Statistici setari de calcul';
$string['response'] = 'Raspuns';
$string['skewness'] = 'Asimetrie distributie scor (pentru {$a})';
$string['slotstructureanalysis'] = 'Analiza structurala pentru intrebare numarul {$a}';
$string['standarddeviation'] = 'Abatere standard (pentru {$a})';
$string['standarddeviationq'] = 'Abatere standard';
$string['standarderror'] = 'Eroare standard (pentru {$a})';
$string['statistics'] = 'Statistici';
$string['statistics:componentname'] = 'Raport statistici test';
$string['statisticsreport'] = 'Statistici raport';
$string['statisticsreportgraph'] = 'Statistici pentru pozitii de intrebare';
$string['statistics:view'] = 'Vezi statistici raport';
$string['statsfor'] = 'Statistici test (pentru {$a})';
$string['variant'] = 'Varianta';
$string['whichtries'] = 'Analizeaza raspunsuri pentru';
