<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Numar Incercari SCO';
$string['attemptstart'] = 'Timp Incepere Incercare';
$string['completed'] = 'Completat';
$string['currentorg'] = 'Organizatia curenta a utilizatorului';
$string['failed'] = 'Esuat';
$string['incomplete'] = 'Incomplet';
$string['maxscore'] = 'Scor Maxim SCO';
$string['minscore'] = 'Scor Minim SCO';
$string['notattempted'] = 'Nu s-a Inceput';
$string['passed'] = 'Promovat';
$string['rawmax'] = 'Scor Maxim';
$string['rawmin'] = 'Scor Minim';
$string['rawscore'] = 'Scor';
$string['score'] = 'Scor SCO';
$string['scormtitle'] = 'Titlu SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Status SCO';
$string['statusmodified'] = 'Status Modificat SCO';
$string['thedate'] = 'Data incercarii';
$string['theuser'] = 'Utilizatorul';
$string['time'] = 'Timp Incepere SCO';
$string['title'] = 'Titlu SCO';
$string['totaltime'] = 'Timp Total SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
