<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Cheie API';
$string['callbackurl'] = 'URL calback';
$string['callbackurltext'] = '<ol> <li>Visiteaza <a href="http://www.flickr.com/services/api/keys/">chei API Flickr</a> din nou.</li> <li>Fii sigur ca setezi URL-ul callback pentru aceasta cheie Flickr ca <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Obțineți pentru acest site Totara <a href="http://www.flickr.com/services/api/keys/">o cheie și un secret/parolă Flickr Flickr API</a> de la Flickr.</li>
<li>Introduceți aceste detalii aici, apoi clic Salvați și apoi Setări, pentru a vă întoarce la pagină. Veți observa că Totara a generat un URL callback pentru dvs.</li>
<li>Editați din nou  detaliile pentru cheia Flickr <a href="http://www.flickr.com/services/api/keys/"> și setați URL-ul callback.</li></ol>';
$string['configplugin'] = 'Configurare Flickr';
$string['emailaddress'] = 'Adresă email';
$string['flickr:view'] = 'Vezi depozit Flickr';
$string['invalidemail'] = 'Adresă de email incorectă pentru flickr';
$string['notitle'] = 'fără titlu';
$string['nullphotolist'] = 'Nu există fotografii în acest cont';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Depozit pe flickr.com';
$string['remember'] = 'Tine-mă minte';
$string['secret'] = 'Secret';
$string['username'] = 'Cont de email Flickr';
