<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<h2>Bootstrap Base</h2>
 <img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Theme Credits</h3>
<p> <h3>Tema Moodle twitter Bootstrap</h3>
<p> Aceasta tema este bazata pe schema Bootstrap CSS, versiunea 2.3 </p>
 <p> <a href="http://getbootstrap.com">http://getbootstrap.com</a> </p>
<p> Aceasta este o tema sub licenta GPL disponibila pe GitHub: </p>
 <p> <a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a> </p>
 <p> Aceasta tema a fost creata cu ajutorul a: Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans </p>
<p> Autori: Bas Brands, David Scotson<br> Contact: bas@sonsbeekmedia.nl<br> Website: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br> </p> <h3>Reportare bug-uri</h3> <p>Poti raporta bug-uri pe <a href="https://github.com/bmbrands/theme_bootstrap/issues">pagina github</a> pentru aceasta tema sau pe tracker-ul Moodle</p> <h3>Mai multe informatii</h3> <ul> <li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">pagina Wiki pentru aceasta tema</a> <li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Bootstrap in Documentatia Moodle</a></li> <li><a href="http://theming.sonsbeekmedia.nl/">Loc de test al temei </a></li> </ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Drepata';
$string['region-side-pre'] = 'Stanga';
