<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Culoare buton';
$string['buttoncolordesc'] = 'Seteaza culoarea de fundal a butoanelor.';
$string['choosereadme'] = 'Aceasta este o tema de interfata foarte personalizabila, pretabila pentru creearea unei imagini proprii prin folosirea paginiii de setari a temei. Aceasta tema este veche si se va scoate in Totara 2.7. Foloseste, in loc, Custom Totara Responsive.';
$string['customcss'] = 'CSS personalizat';
$string['customcssdesc'] = 'Orice CSS introdus aici se va adauga paginilor, permitand personalizarea usoara a acestei teme de interfata.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecteaza sau incarca fisierul imagine care se va folosi ca favicon al siteului, trebuie sa fie format *.ico';
$string['headerbgc'] = 'Culoare fundal antet';
$string['headerbgcdesc'] = 'Seteaza culoarea de fundal a blocului principal antet.';
$string['linkcolor'] = 'Culoare link.';
$string['linkcolordesc'] = 'Seteaza culoarea link-urilor.';
$string['linkvisitedcolor'] = 'Culoare link vizitat.';
$string['linkvisitedcolordesc'] = 'Seteaza culoarea link-urilor vizitate';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Selecteaza sau incarca fisierul imagine care se va folosi ca logo al siteului';
$string['pluginname'] = 'Custom Totara';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stanga';
