<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Text alternativ logo';
$string['alttextdesc'] = 'Textul afisat cand nu se afiseaza imaginea. Acest text este citit si de cititoarele de ecran.';
$string['backgroundfixed'] = 'Fundal fixat';
$string['backgroundfixed_desc'] = 'Folosiți această setare pentru a fixa imaginea de fundal pe pagină.';
$string['backgroundimage'] = 'Imagine de fundal';
$string['backgroundimage_desc'] = 'Imaginea ce va fi afișată ca și fundal al site-ului.';
$string['backgroundposition'] = 'Poziție de fundal';
$string['backgroundpositioncenterbottom'] = 'Central jos';
$string['backgroundpositioncentercenter'] = 'Central centru';
$string['backgroundpositioncentertop'] = 'Central sus';
$string['backgroundposition_desc'] = 'Poziția imaginii de fundal. Aceasta poate fi ascunsă în spatele antetului sau al notelor de subsol.';
$string['backgroundpositionleftbottom'] = 'Stânga jos';
$string['backgroundpositionleftcenter'] = 'Stânga centru';
$string['backgroundpositionlefttop'] = 'Stânga sus';
$string['backgroundpositionrightbottom'] = 'Dreapta jos';
$string['backgroundpositionrightcenter'] = 'Dreapta centru';
$string['backgroundpositionrighttop'] = 'Dreapta sus';
$string['backgroundrepeat'] = 'repetare fundal';
$string['backgroundrepeat_desc'] = 'Definește modul în care imaginea de fundal se va repeta.';
$string['backgroundrepeatnorepeat'] = 'Fără repetare';
$string['backgroundrepeatrepeat'] = 'Repetare';
$string['backgroundrepeatrepeatx'] = 'repetare orizontală';
$string['backgroundrepeatrepeaty'] = 'repetare verticală';
$string['bodybackground'] = 'Culoare fundal';
$string['bodybackground_desc'] = 'Culoarea principală folosită pentru fundal';
$string['buttoncolor'] = 'Culoare buton';
$string['buttoncolordesc'] = 'Seteaza culoarea de fundal a butoanelor.';
$string['choosereadme'] = 'Aceasta este o tema de interfata foarte personalizabila, pretabila pentru creearea unei imagini proprii prin folosirea paginiii de setari a temei.';
$string['contentbackground'] = 'Culoarea principală pentru conținutul de fundal';
$string['contentbackground_desc'] = 'Culoarea de fundal pentru conținutul principal al site-ului.';
$string['customcss'] = 'CSS personalizat';
$string['customcssdesc'] = 'Orice CSS se adauga aici, se va adauga in fiecare pagina permitand personalizarea usoara a acestei teme de interfata.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecteaza sau incarca fisierul imagine care se va folosi ca favicon al site-ului, trebuie sa fie in format .ico';
$string['footnote'] = 'Note de subsol';
$string['footnotedesc'] = 'Orice veți adăuga în această zonă dedicată textului va fi afișat în nota de subsol a site-ului Totara.';
$string['headerbgc'] = 'Culoare fundal header';
$string['headerbgcdesc'] = 'Seteaza culoarea de fundal a blocului header';
$string['linkcolor'] = 'Culoare link';
$string['linkcolordesc'] = 'Seteaza culoarea link-ului in tema de interfata';
$string['linkvisitedcolor'] = 'Culoare link vizitat';
$string['linkvisitedcolordesc'] = 'Seteaza culoarea link-ului vizitat in tema de interfata';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Selecteaza sau incarca fisierul imagine folosit ca logo al site-ului';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stanga';
$string['textcolor'] = 'Culoare text';
$string['textcolor_desc'] = 'Culoarea textului';
