<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_managefiles', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   tinymce_managefiles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfilesok'] = 'Nu sutn fisiere care lipsesc sau care nu sunt folosite';
$string['deleteselected'] = 'Sterge fisierele selectate';
$string['hasmissingfiles'] = 'Atentie! Urmatoarele fisiere care au referinte in aria de text se pare ca lipsesc:';
$string['manageareafiles'] = 'Adminitreaza fisierele incorporate in editorul text';
$string['managefiles:desc'] = 'Administreaza fisierele incorporate';
$string['pluginname'] = 'Administreaza fisierele incorporate';
$string['refreshfiles'] = 'Actualizeaza lista fisierelor lipsa sau nefolosite';
$string['unusedfilesdesc'] = 'Urmatoarele fisiere incorporate nu sunt folosite in ria de text:';
$string['unusedfilesheader'] = 'Fisiere nefolosite';
