<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_unsuproles', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_unsuproles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdelete'] = 'Vrei sa stergi toate atribuirile de roluri nesuportate pentru rolul "{$a->role}" la nivelul contextului "{$a->level}"?';
$string['contextlevel'] = 'Nivel context';
$string['count'] = 'Numaratoare';
$string['noprolbems'] = 'Nu s-au gasit atribuiri de roluri nesuportate.';
$string['pluginname'] = 'Atribuiri de roluri nesuportate';
