<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'ro', branch 't10-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Actiunea specificata nu exista.';
$string['availableevdiencecustomfields'] = 'Câmpuri personalizate disponibile pentru justificări';
$string['cachedef_areamap'] = 'Mapare camp personalizat';
$string['commonsettings'] = 'Setari obisnuite';
$string['confirmfielddeletionnodata'] = 'Esti sigur ca vrei sa stergi acest camp?';
$string['confirmfielddeletionplural'] = 'Sunt {$a} informatii din acest camp care vor fi sterse. <br />Esti sigur ca vrei sa le stergi?';
$string['confirmfielddeletionsingle'] = 'Exista in acest camp o informatie care va fi stearsa. <br />Vrei sa stergi in continuare acest camp?';
$string['coursecustomfields'] = 'Campuri de curs personalizate';
$string['createnewcustomfield'] = 'Creaza un nou camp personalizat';
$string['createnewfield'] = 'Creaza un nou &quot;{$a}&quot; camp personalizat';
$string['customfield'] = 'Camp personalizat';
$string['customfieldcolumnstextarea'] = 'Coloane (zona de text)';
$string['customfieldcolumnstextarea_help'] = '**Coloanele** stabilesc dimensiunea zonei de text ce va fi disponibila.';
$string['customfielddefaultdatacheckbox'] = 'Verificare automata (casuta)';
$string['customfielddefaultdatacheckbox_help'] = 'Cand este setat pe DA casuta campului personalizat va fi verificata implicit.

Cand este setat pe NU casuta campului personalizat nu va fi verificata implicit.';
$string['customfielddefaultdatamenu'] = 'Valoare implicita (meniu de optiuni)';
$string['customfielddefaultdatamenu_help'] = 'Seteaza valoarea implicita care va aparea in casuta verticala. Valoarea implicita trebuie sa apara in meniul de optiuni de mai sus.

Lasati acest camp necompletat daca nu va sunt solicitate date de intrare.';
$string['customfielddefaultdatatext'] = 'Valoare implicita (Text)';
$string['customfielddefaultdatatextarea'] = 'Datele implicite din campul personlizat';
$string['customfielddefaultdatatextarea_help'] = 'Valoarea implicita este textul care va aparea in zona de text.

Lasati acest camp necompletat  daca nu va este solicitat niciun text.';
$string['customfielddefaultdatatext_help'] = 'Valoarea implicita este textul care va aparea in camp.

Lasati acest camp necompletat  daca nu va este solicitat niciun text.';
$string['customfielddefaultdataurl'] = 'URL implicit';
$string['customfielddefaultdataurl_help'] = 'Se arată link text implicit. Dacă este necompletat, se va afișa URL -ul';
$string['customfielddefaultdataurltarget'] = 'Deschide într-o fereastră nouă';
$string['customfielddefaultdataurltext'] = 'Text implicit';
$string['customfielddefaultdataurltext_help'] = 'Se arată link text implicit. Dacă este necompletat, se va afișa URL -ul';
$string['customfieldfieldsizetext'] = 'Dimensiunea de afisare(Text)';
$string['customfieldfieldsizetext_help'] = 'Dimensiunea de afisare seteaza acel numar de caractere care vor fi afisate in campul de text.';
$string['customfieldforceunique'] = 'Camp personalizat unic';
$string['customfieldforceunique_help'] = 'Cand este setat pe DA campul personlizat va accepta doar o valoare unica. Daca sunt utilizate valori multiple in acest camp,sistemul nu va permite ca elementul sa fie salvat.

Cand este setat pe NU, campul va accepta orice valoare.';
$string['customfieldfullname'] = 'Numele intreg al campului personalizat';
$string['customfieldfullname_help'] = 'Numele intreg al campului personalizat reprezinta titlul complet al campului.';
$string['customfieldhidden'] = 'Camp personalizat ascuns';
$string['customfieldhidden_help'] = 'Cand este setat pe DA, campul personalizat nu va fi vizibil in pagina de setari sau in alta parte. Cand este setat pe NU, campul personalizat nu va fi vizibil.';
$string['customfieldlocked'] = 'Camp personalizat blocat';
$string['customfieldlocked_help'] = 'Cand este setat pe DA, campul personalizat va afisa doar informatia setata atunci cand campul a fost realizat. Campul nu poate fi editat.';
$string['customfieldmaxlengthtext'] = 'Lungime maxima (Text)';
$string['customfieldmaxlengthtext_help'] = 'Lungimea maxima seteaza numarul maxim de caractere pe care campul il va accepta.';
$string['customfieldmenuoptions'] = 'Meniu de optiuni (Meniu de alegeri)';
$string['customfieldmenuoptions_help'] = 'Introduceti optiunile ce vor fi afisate in casuta verticala.

Introduceti o singura optiune pe linie.';
$string['customfieldmultiselectoptions'] = 'Optiuni meniu (si imagini)';
$string['customfieldmultiselectoptions_help'] = 'Introdu optiunile de selectare multipla (si imaginile) care vor aparea in caseta verticala.';
$string['customfieldrequired'] = 'Acest camp este obligatoriu';
$string['customfieldrequired_help'] = 'Daca setati DA, atunci cand veti crea noi elemente, campul va fi obligatoriu.

Daca setati NU, atunci cand veti crea noi elemente, campul va fi optional.';
$string['customfieldrowstextarea'] = 'Randuri (text)';
$string['customfieldrowstextarea_help'] = 'Setati inaltimea zonei de text care va fi disponibila (numarul de linii).';
$string['customfields'] = 'Campuri personalizate';
$string['customfieldshortname'] = 'Numele prescurtat a campului personalizat';
$string['customfieldshortname_help'] = 'Numele prescurtat a campului personalizat este abrevierea numelui campului si poate fi utilizat pentru afisare.

Campurile personalizate vor aparea ca optiuni pe ecranul de editare.';
$string['customfieldtextdateformat'] = 'data/luna/an';
$string['customfieldtypecheckbox'] = 'Casuta';
$string['customfieldtypedatetime'] = 'Data/Ora';
$string['customfieldtypefile'] = 'Fisier';
$string['customfieldtypelocation'] = 'Locație';
$string['customfieldtypelocation_address'] = 'Adresă';
$string['customfieldtypelocation_addressdefault'] = 'Adresă implicită';
$string['customfieldtypelocation_addresslookup'] = 'Locație hartă';
$string['customfieldtypelocation_addresslookupdefault'] = 'Locație Hartă implicită';
$string['customfieldtypelocation_display'] = 'Afișare';
$string['customfieldtypelocation_displayaddress'] = 'Adresă';
$string['customfieldtypelocation_displayboth'] = 'Hartă & Adresă';
$string['customfieldtypelocation_displaydefault'] = 'Afișare implicită';
$string['customfieldtypelocation_displaymap'] = 'Hartă';
$string['customfieldtypelocation_mapsize'] = 'Mărime hartă';
$string['customfieldtypelocation_mapsizedefault'] = 'Mărimea implicită a hărții';
$string['customfieldtypelocation_mapview'] = 'Vizualizare hartă';
$string['customfieldtypelocation_mapviewdefault'] = 'Vizualizare implicită hartă';
$string['customfieldtypelocation_or'] = 'sau';
$string['customfieldtypelocation_searchbutton'] = 'Căutare';
$string['customfieldtypelocation_setmap'] = 'Setează locație hartă';
$string['customfieldtypelocation_setmap_help'] = 'Puteți seta locația hărții folosind adresa de mai sus (dacă există) sau căutați o adresă, oraș sau metropolă.

Dacă doriți să detaliați locația marcajului, faceți clic pe butonul mouse-ului și mențineți-l apăsat, mutați marcajul în locul dorit apoi dați drumul butonului.';
$string['customfieldtypelocation_sizelarge'] = 'Mare';
$string['customfieldtypelocation_sizemedium'] = 'Mediu';
$string['customfieldtypelocation_sizesmall'] = 'Small';
$string['customfieldtypelocation_useaddress'] = 'Folosiți adresa';
$string['customfieldtypelocation_viewhybrid'] = 'Hartă & Satelit (hibrid)';
$string['customfieldtypelocation_viewmap'] = 'Hartă';
$string['customfieldtypelocation_viewsatellite'] = 'Satelit';
$string['customfieldtypemenu'] = 'Meniu de optiuni';
$string['customfieldtypemultiselect'] = 'Selectare multipla';
$string['customfieldtypetext'] = 'Text';
$string['customfieldtypetextarea'] = 'Zona de text';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Deschideți într-o fereastră nouă';
$string['customfieldtypeurltext'] = 'Text';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL-ul trebuie să înceapă cu http://, https:// sau /';
$string['customfieldurl_help'] = 'URL-ul se imparte în trei:

*URL - trebuie să înceapă cu http://, https:// sau /
*text - text link opțional. Dacă este lăsat necompletat, URL-ul va fi afișat
*Deschis într-o fereastră sau o filă nouă';
$string['defaultchecked'] = 'Verificare implicita';
$string['defaultdata'] = 'Valoare implicita';
$string['defaultmake'] = 'Selecteaza implicit';
$string['defaultselected'] = 'Selectat implicit';
$string['deletefield'] = 'Stergerea unui camp';
$string['description'] = 'Descrirea unui camp';
$string['description_help'] = 'O descriere a textului din acest camp personalizat';
$string['editfield'] = 'Editarea campului personalizat: {$a}';
$string['endyear'] = 'Sfarsitul anului';
$string['error:abstractmethod'] = 'Aceasta metoda abstracta trebuie sa fie inlocuita';
$string['error:invaliddateformat'] = 'Câmpul de dată/oră \'{$a->field}\' personalizat conține o dată invalidă \'{$a->data}\'';
$string['error:invaliddatenotunqiue'] = 'Câmpul de dată/oră \'{$a->field}\' personalizat conține o dată multiplă  \'{$a->data}\'';
$string['error:invaliddatetooearly'] = 'Câmpul de dată/oră \'{$a->field}\' personalizat conține o dată \'{$a->data}\' anterioară  {$a->year}.';
$string['error:invaliddatetoolate'] = 'Câmpul de dată/oră \'{$a->field}\' personalizat conține o dată \'{$a->data}\' ulterioară  {$a->year}';
$string['error:novalue'] = 'Format Fișier CSV invalid -  câmpul personalizat  "{$a}" nu există.';
$string['error:updatecustomfield'] = 'Eroare in actualizarea campului personalizat!';
$string['eventdeleted'] = 'Câmp personalizat șters';
$string['fieldcolumns'] = 'Coloane';
$string['fieldispassword'] = 'Este acesta un camp de parola?';
$string['fieldmaxlength'] = 'Lungime maxima';
$string['fieldrows'] = 'Randuri';
$string['fieldsize'] = 'Dimensiunea de afisare';
$string['forceunique'] = 'Trebuie ca datele sa fie unice?';
$string['gmaptosnotice_apikey'] = 'Verificați adresa site-ului dvs la <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> înainte de a schimba vizualizarea, prin includerea unei hărți';
$string['gmaptosnotice_nokey'] = 'Verificați adresa site-ului dvs la <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> înainte de a schimba vizualizarea, prin includerea unei hărți.

Vă recomadăm să obțineți o cheie sau un ID de client pentru Google Maps JavaScript API și să le setați în Totara.';
$string['locationnotfound'] = 'Locația nu a  fost găsită';
$string['locked'] = 'Acest camp este blocat?';
$string['menudefaultnotinoptions'] = 'Valoarea implicita nu este una din optiuni';
$string['menunooptions'] = 'Nu sunt furnizate optiunile meniului';
$string['menunotuniqueoptions'] = 'Optiunile meniului ar trebui sa fie unice';
$string['menuoptions'] = 'Optiunile meniului (una pe linie)';
$string['menutoofewoptions'] = 'Trebuie sa introduci cel putin 2 optiuni';
$string['multiselectcolumnicon'] = '{$a} (imagini)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Stergerea optiunii meniu din setarile campului personalizat nu o va scoate si din inregistrarile unde este selectata';
$string['multiselectoptions'] = 'Optiuni meniu (si imagini)';
$string['nocustomfieldsdefined'] = 'Niciun camp nu a fost definit';
$string['nofileselected'] = 'Nu exista fisier selectat';
$string['notset'] = 'Nu este setat';
$string['optionxtext'] = 'Text pentru optiunea {$a}';
$string['pluginname'] = 'Campuri personalizate';
$string['programcertcustomfields'] = 'Campuri personalizate Program si Certificari';
$string['regexpattern'] = 'Validare expresie fixă';
$string['regexpatterndelimitererror'] = 'A fost găsit/ă un modificator  sau o delimitare care nu sunt permise. Delimitare permisă: doar (/). Modificatori permiși:  doar PCRE_CASELESS (i)';
$string['regexpatternerror'] = 'Expresia fixă introdusă nu este validă. Informații despre sintaxa și forma expresiilor fixe pot fi găsite în documentația expresiilor fixe PHP PCRE.';
$string['regexpattern_help'] = 'O expresie fixă ce va fi folosită pentru a ne asigura că textul introdus are formatul cerut. De ex:"/^[0-9]{3}$/" ne va asigura că textul va conține exact 3 numere.

Această validare se poate realiza doar când se depun formulare cu câmpuri personalizate. Datele curente nu sunt afectate după schimbarea validării.

Pentru mai multe informații despre expresiile fixe consultați documentația despre expresiile fixe PHP PCRE';
$string['regexpatternmessage'] = 'Descrierea formatului  validării expresiilor fixe';
$string['regexpatternmessage_help'] = 'Adăugați mesaj de descriere, explicând utilizatorilor formatul cerut.';
$string['regexvalidationfailed'] = 'Valoarea pe care ați introdus-o pentru {$a}  nu corespunde formatului cerut.';
$string['requiredandlockednotallowed'] = 'Nu este permisa combinatia de obligatoriu si blocat. Schimba una din ele.';
$string['returntoframework'] = 'Revin-o la cadrul de lucru';
$string['shortname'] = 'Nume prescurtat (trebuie sa fie unic)';
$string['shortnamenotunique'] = 'Acest nume este utilizat deja';
$string['specificsettings'] = 'Setari specifice';
$string['startyear'] = 'Inceputul anului';
$string['startyearafterend'] = 'The start year can\'t occur after the end year';
$string['undelete'] = 'Recupereaza';
$string['visible'] = 'Este ascuns in pagina de setari?';
$string['wanttime'] = 'Include timpul?';
