<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Generator Date Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Atribuire aleatoare competente la {$a}';
$string['progress_assigncoursecompetencies'] = 'Atribuire aleatoare cursuri la competente';
$string['progress_assignfail'] = 'Nu se poate atribui {$a} pentru ca nu exista niciuna';
$string['progress_assigngoalstohierarchy'] = 'Atribuire aleatoare obiective la {$a}';
$string['progress_assigngoalusergroups'] = 'Atribuire aleatoare grupuri de utilizatori la obiective';
$string['progress_assignhierarchy'] = 'Atribuire pozitii primare utilizatorilor ({$a})';
$string['progress_assignusers'] = 'Atribuire utilizatori la program(e)';
$string['progress_completedcoursecategory'] = 'Categorie curs completa ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Evaluare finalizată ({$a})';
$string['progress_completedhierarchy'] = 'Ierarhie {$a->type} completa ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Plan de invatare complet ({$a}s)';
$string['progress_createactivities'] = 'Creare activitati ({$a})';
$string['progress_createaudience'] = 'Creare Audiente ({$a})';
$string['progress_createcertifications'] = 'Creare certificari ({$a})';
$string['progress_createplan'] = 'Creare plan de invatare ({$a})';
$string['progress_createprograms'] = 'Creare programe ({$a})';
$string['progress_creatingappraisal'] = 'Creare evaluare {$a}';
$string['progress_creatingcoursecategory'] = 'Creare categorie cursuri {$a}';
$string['progress_creatinghierarchy'] = 'Se creeaza aleator pana la {$a->number} {$a->type} ierarhii numite {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Se creeaza aleator pana la {$a->number} {$a->type} ierarhii copil';
$string['progress_creatinghierarchyframework'] = 'Se creeaza {$a->type} cadru {$a->name}';
$string['progress_creatinglearningplan'] = 'Se creeaza plan de invatare {$a}';
$string['progress_planassigncompetencies'] = 'Atribuie aleator pana la {$a} competente la plan';
$string['progress_planassigncourses'] = 'Atribuie aleator pana la {$a} cursuri la plan';
$string['progress_planassignobjectives'] = 'Atribuie aleator pana la {$a} obiective la plan';
$string['progress_planassignprograms'] = 'Atribuie aleator pana la {$a} programe la plan';
