<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Adaugati autoevaluari';
$string['allocationaddeddetail'] = 'Noua evaluare de realizat: <strong>{$a->reviewername}</strong> este evaluata de <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Este imposibila realocarea evaluarii deja notate: evaluatorul <strong>{$a->reviewername}</strong>, prezentarea autorului: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Evaluarea reutilizata: <strong>{$a->reviewername}</strong> pastrat ca evaluator de <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Setarile alocarii';
$string['assessmentdeleteddetail'] = 'Evaluare realocata: <strong>{$a->reviewername}</strong> nu mai este evaluata de <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Participantii pot evalua fara sa prezinte nimic.';
$string['confignumofreviews'] = 'Numarul implicit de depuneri sa fie alocat aleator.';
$string['excludesamegroup'] = 'Preveniti evaluarile de catre colegii din acelasi grup.';
$string['noallocationtoadd'] = 'Nicio alocare de adaugat';
$string['nogroupusers'] = '<p>Atentie: Daca workshop-ul este in modul \'grupurile vizibile\' sau in modul \'grupuri separate\', atunci utilizatorii TREBUIE sa faca parte din cel putin un grup pentru a avea alocate evaluari- de la egal la egal. de catre acest instrument. Utilizatorii care nu apartin unor grupuri pot primi auto-evaluari sau evaluarile actuale se pot retrage.</p>
<p>Acesti utilizatori nu sunt in acest grup momentan: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Realocarea evaluarii {$a}';
$string['numofrandomlyallocatedsubmissions'] = 'Atribuirea aleatorie a alocarilor {$a}';
$string['numofreviews'] = 'Număr de recenzii';
$string['numofselfallocatedsubmissions'] = 'Auto-alocarea depunerii {$a}';
$string['numperauthor'] = 'pe propunere';
$string['numperreviewer'] = 'pe referent';
$string['pluginname'] = 'Alocare aleatorie';
$string['randomallocationdone'] = 'Alocare aleatorie realizată';
$string['removecurrentallocations'] = 'Elimină alocările curente';
$string['resultnomorepeers'] = 'Nu mai există colegii disponibili';
$string['resultnomorepeersingroup'] = 'Nu mai există colegii disponibili în acest grup separat';
$string['resultnotenoughpeers'] = 'Nu există suficienți colegi disponibili';
$string['resultnumperauthor'] = 'Se încearcă alocarea {$a} recenzie(i) per autor';
$string['resultnumperreviewer'] = 'Se încearcă alocarea {$a} recenzie(i) per referent';
$string['stats'] = 'Statisticile curente de alocare';
